Overview

Mobile Master - Overview

This online help supports you to work with Mobile Master.

With Mobile Master you can administrate your mobile phone. Supported are phones from Nokia, Siemens, Sony, Ericsson and Sony-Ericsson.

You can edit the phone and address books, appointments, tasks, SMS, logos.

The phone/address book and the calendar (if your phone has one) can be synchronized with various applications.

The phone can be connected using a serial cable, a USB cable, Infrared or Bluetooth. If working with an USB cable or Bluetooth, the connection must be mapped to a serial port.

Mobile Master runs on Windows 7, Vista, XP and , 2000.

Mobile Master is Shareware. You can test it for 30 days. After that period you have to register it. The unregistered version can only store the first 20 items of the phone book in the phone.


Order and registration

If you have decided to purchase to use Mobile Master without restrictions, so you can do this easily over the internet using a secure connection. Payment can be done using a credit card, bank transfer, check or cash.

If you pay with your credit card you will receive your license file usually with minutes or hours.

Light Edition

9.90 €*

~13.90 USD

F Order

Standard Edition

19.90 €*

~26.60 USD

F Order

Professional Edition

29.90 €*

~39.30 USD

F Order

Corporate Edition

35.90 €*

~46.30 USD

F Order

What features does the Light, Standard or Professional Edition have? look here.

Order together with SMS Servant and save up to 8USD

Light Edition + SMS Servant

13.90 €*

~21.00 USD

F Order

Standard Edition + SMS Servant

23.90 €*

~32.25 USD

F Order

Professional Edition + SMS Servant

33.90 €*

~44.90 USD

F Order

* VAT included / TTC
If the button should not work, please use the home page to order: http://www.mobile-master.com/register.htm

Overview over the editions.

FAQ about the order process.

You need an upgrade? Click here.

= secure connection

Updates are free for one year.


Online bestellen

Ordine Online

Presentando l'ordine online, riceverete in breve tempo la vostra registrazione (pagando con carta di credito riceverete la vostra licenza su file in qualche minuto o qualche ora)

Mobile Master Light | 9,90 € | F | Bestellen
Mobile Master Standard | 19,90 € | F | Bestellen
Mobile Master Professional | 29,90 € | F | Bestellen

Che funzioni hanno le versioni Light, Standard e Professional? vedi qui.

Ordinando Mobile Master assieme a SMS Servant risparmiate fino a 8€:

Mobile Master Light + SMS Servant | 14,90 € | F | Jetzt kaufen
Mobile Master Standard + SMS Servant | 24,90 € | F | Jetzt kaufen
Mobile Master Professional + SMS Servant | 34,90 € | F | Jetzt kaufen

tutti i prezzi IVA inclusa 16%.

nel caso i tasti in alto non funzionino, ordinate direttamente dalla Homepage (http://www.mobile-master.de/register.htm).

Descrizione delle caratteristiche delle diverse Versioni.

Risposte alle domande su come ordinare.

Upgrades qui.

= connessione sicura


Mobile Master Editions
Overview of the features of the Editions:

(see Order, Upgrades)

Feature | Light | Standard | Professional | Corporate | Testversion (30 days)
Costs* | 9.90 € | 18.90 € | 27.90 € | 32.90 € | -
Editor for the phone/address books |  |  |  |  |
Editor for the calendar |  |  |  |  |
Backup for phone/address book |  |  |  |  |
Import 1) / Export |  |  |  |  |
Backup | 4) |  |  |  |
Analyzer |  |  |  |  |
SMS Center, send and read SMS |  |  |  |  |
SMS with more than 160 characters |  |  |  |  |
Synchronize phone/address book |  |  |  |  |
Synchronize photos music and files |  |  |  |  |
Free field assignment 1) |  |  |  |  |
Pre-/Suffix |  |  |  |  |
Settings for each folder or category (in Outlook, ...) |  |  |  |  |
Address book converter / copier 5) |  |  |  |  |
advanced field assignment 2) |  |  |  |  |
synchronize calendar and tasks |  |  |  |  |
Remote control for applications 3) |  |  |  |  |
Customize the use interface |  |  |  |  |

*VAT included

1) | In the Light Edition only from or to a text or csv file, other editions import fromOutlook, Lotus Notes, Netscape, etc.
2) | advanced field settings, such as store <first name> <last name> in the phone in the field <name>, use the work address if the home address is empty.
3) | To sync data with an application not supported directly by Mobile Master, Mobile Master can remote control your application to export and/or import the data to/from a text-/csv file.
4) | Restoring a backup to another phone is not possible in the light edition
5) | Copy address books / contacts from one application to another (with any phone required), e.g, from the Palm Desktop or a file to Novell Groupwise or Lotus Notzes or...


Upgrades
What is an Upgrade?

You have e.g. the Standard Edition and want now to use the features of the Professional Edition. Then you need an Upgrade.

An overview of the features of the edition you find here.

Order online:

  • Upgrade Light to Professional

            •

    22.90 €

            F Order

  • Upgrade Light to Standard

            •

    12.90 €

            F Order

  • Upgrade Standard to Professional

            •

    12.90 €

            F Order

    *VAT not included

    Answers to questions regarding the order process: click here.


1st steps
Setup Wizard
Read data from the phone
Edit data and send them back to the phone


Setup Wizard

Step 1: Find mobile phone

Step 1c: Select phone manually

Step 2: Synchronize contacts with

Step 3: Options for contacts

Step 4: more options for contacts

Step 5: Synchronize calendar with

Step 6: Options for calendar


Setup Wizard 1

Setup Wizard Step 1
1a) Turn your handset on and connect it with the computer

ð Cable. Detailed descriptions.

ð Infrarot.
Make sure infrared is turned on at your phone and that in the windows task bar you see the icon [image] or [image]. More Infos.

ð Bluetooth [image] . Make sure Bluetooth is turned on at your phone. If no pairing has been done your phone must be in visible mode. For how to connect you phone via Bluetooth see here.

Click at 'Next' to start searching for your handset(s).

If you know the COM port to which your phone is connected you may press 'Skip' to configure the port settings manually: see step 1c


Setup Wizard 4

Setup Wizard Step 2
Synchronize contacts with

Select from the list the application where you have stored your contacts/phone numbers

Click 'Next' to continue with step 4.


Setup Wizard 3

Setup Wizard Step 3
Options for contacts

Here you can select how to synchronize the calendar.

- Synchronize

In both directions will be synced depending on which is newer.

If Mobile Master cannot retrieve which item is newer you can select what to do:

- Application wins: the item in the phone will be overwritten
- Phone wins: the item in the application will be overwritten
- User input: the user will be asked which item is the right one.

- only to phone

Items that are different in the phone and in the application will be always synced from the application to the phone.

- only to application

Items that are different in the phone and in the application will be always synced from the phone to the application.


Setup Wizard 6

Setup Wizard Step 4
More options for contacts

Specify which categories or folders (of your application) you want to sync.

For details see here.

Continue with step 5.


Setup Wizard 8

Setup Wizard Step 5
Synchronize calendar with

Select from the list the application you use as calendar.

Continue with step 6.


Setup Wizard 9

Setup Wizard Step 6
Options for the calendar

Select what you want to synchronize: appointments and/or tasks.
For more information see here.


Setup Wizard 7

Installazione: passo 7
Assegnazione campi

Le opzioni qui elencate possono in seguito essere cambiate nella finestra di dialogo Impostazioni ðContatti ðAssegnazione campi.

I dati contenuti nel vostro cellulare, nel vostro programma di gestione della posta elettronica e nelle vostre applicazioni sono salvati in campi. C'é per esempio un campo per i nomi, a volte anche due separati per nomi di battesimo e per cognomi, poi uno per ogni numero di telefono.

I campi sono diversi in ogni cellulare e in ogni applicazione con cui é possibile sincronizzare. Per tale motivo é necessario effettuare una assegnazione campi.

Mobile Master analizza i campi dell'applicazione e cerca si stabilire automaticamente la migliore assegnazione. Cliccando su "OK" accettate questa assegnazione standard.

Informazioni piú approfondite qui.

Continua con il Passo 8.


Setup Wizard 8

Installazione: passo 8
Sincronizzazione calendario con

Selezionare dalla lista l'applicazione con la quale sincronizzare appuntamenti ed eventi.

Outlook: Cliccare su "altro" per installare Mobile Master AddIn per Outlook. In Outlook verrá aggiunto un menú ed un'icona. Altre informazioni su AddIn qui.

Lotus Notes: Cliccare su "altro" e inserite nella finestra di dialogo il nome e la posizione della banca dati degli indirizzi. Questo é necessario solo nel caso in cui Mobile Master non la trovi automaticamente.

Palm Desktop: Cliccare su "altro" per installare Mobile Master AddIn per Palm Desktop. Questo si installa automaticamente quando Mobile Master accede al Palm Desktop. Altro su AddIn qui.

Mozilla/Netscape: non servono ulteriori impostazioni.

Continua con il Passo 9.


Setup Wizard 9

Installazione: passo 9
Opzioni per il calendario

Selezionare se devono essere sincronizzati gli eventi e/o gli appuntamenti e quali categorie.

Ulteriori informazioni sulle opzioni qui.


read in data

Read data from the phone
Read data from the phone

Make sure the phone is on and connected with the PC. The settings for the serial port should be correct as well (see settings for the serial port.)

Select in the navigation bar the view you want to use, e.g. 'Phonebooks'.

Then press the key F5 or press the button [image] in the button bar.


edit data

Edit data and save to the phone
Edit the data:

The data is displayed in an Excel like table.

Select a cell and press 'Enter', 'F2' or click at it to edit its contents.

To add a new item (= a new line in the table) press Ctrl+N, or select Edit ðNew

All added and modified cell will be displayed in blue.

They are not written immediately to the phone. To transmit the data to the phone see below.

Save the data to the phone:

Press key 'F6' or the button [image].
You will be asked whether to send all data to the phone or only the changed.

Usually you may answer with 'No' (=send only changed/added items to the phone).

For more info see here.


Main window

Here you see the main window in the phone book view:

The status bar and its fields:

More about

the Menu bar

the Button bar

the Navigation bar


Menu

Menu bar

The menus contain the commands to use Mobile Master. Some of them can be a access via tool bar buttons.
Some menus are only visible in some views, e.g. the menu SMS is only displayed in the view 'SMS Center'

Menu File

Menu Edit

Menu View

Menu SMS

Menu Data

Menu Filter

Menu Tools

Menu Help


Menu File

Open... (Ctrl + O)

The standard file open dialog is shown to select a file to open.

Save... (Ctrl + S)

The standard file save dialog is shown to select enter a filename to save the data to.

Save As...

The standard file save dialog is shown to select enter a filename to save the data to.

Profiles...

Here you can create and manage your Mobile Master profiles. See here.

Print

In the submenu you can chose printing as graphic, printing with Excel or Winword.

Import...

The dialog Import is shown. See here.

Export...

The dialog Import is shown. See here.

Backup...

The Backup Wizard will be started.
With it you can create backups of your phone's data (e.g. address book, appointments) and store it in a file on you computer. Or you can restore the data of your phone.

Quit (Alt + F4)

Mobile Master is quit.


Menu Edit

Undo (Ctrl + Z)

Undo the last edit action.

Copy (Ctrl + C)

Copy the selected items to the clipboard.

Cut (Ctrl + X)

Copy the selected items to the clipboard and remove them from the table in Mobile Master.

Insert (Shift + V)

Insert from the clipboard.

Insert in Excel at active cell (Ctrl + E)

The selected items are copied to the current Excel sheet. If Excel not stared it will be started.

Insert in Winword

The selected items are copied to the current Word document. Is Word not started it will be started.

Select all (Ctrl + A)

All items are selected.

New item (Ctrl + N)

A new line is added to the table.

Delete item (Ctrl+ D)

The selected item(s) is/are marked for deletion. The text is shown strike through. To deleted these items in the phone as well, press F6.

Find (Ctrl + F, F3)

A dialog where you can enter a search string is opened.

Find again (F3)

Continue the search.

Replace (Ctrl + H)

A dialog where you can enter a search string and a replace string is opened.


Menu View

Show Navigation bar
Use this to show and hide the navigation bar.

Toolbar:
Show toolbar: shows/hides the toolbar
Show text: shows/hides the descriptions of the toolbar buttons
Customize...: shows a dialog, where you can define which buttons shall be displayed and which not.

Colums...
A dialog appears where you can define the columns you want being displayed (only in the contacts view)

Set column widths
All columns will be set to the optimal width

Quickstart
...
Notes
With these items you can change the workspace

Navigation bar
In the submenu you can define which items will be displayed in the navigation bar


Menu SMS

Read SMS (F5)

The SMS stored in the phone are read and appended to the lists.

New SMS (Ctrl + N)

The dialog New SMS is displayed, where you can easily edit and send SMS'.

Replay (Ctrl + R)

Use this to reply to the selected SMS.

Delete (Ctrl + D)

The selected SMS are deleted from the list and in the phone.

Delete in phone only

The selected SMS are deleted in the phone.

Delete only from list

The selected SMS are deleted in the phone.

Rules...

Add, modify and delte rules for incoming SMS


Menu Data

Load data from mobile (F5)

The data for the selected view will be read from the phone and displayed.

Send data to the mobile (F6)

All data is sent to the phone.

Send selected items to the phone (Shift + F6)

Only the selected data is sent to the phone.

Compare data (F7)

The data read from the phone is compared with the data in the application (which you have selected in the settings).
The items that requires a sync are displayed in colored text. For the meaning of the color see here.

Synchronize (F8)

The data that requires to be synchronizes are written to the phone and/or to the application, depending on your settings.

Synchronize selected (Shift + F8)

Only the selected items are synchronized.

Delete items in the phone

With this command you can erase some or all items of a phone/address book in the phone.

Check for duplicates

All phone book items that are existing more than one time will be shown colored.


Menu Filter

sync only to phone

If this is checked only the items to the phone are written during sync..

sync only to PC

If this is checked only the items to the PC are written during sync..

Never sync selected names (Ctrl + F9)

The selected names will be added to the filter list and never be synced.

Never sync selected number (Ctrl + F9)

The selected number will be added to the filter list and never be synced.


Menu Tools

Settings (Ctrl + T)

The dialog settings is shown. See here.

Setup Wizard

The dialog Setup Wizard is started, which guides you through finding your phone and the settings.

Language

In the submenu you can select the language of the Mobile Master user interface.

Font

Here you can change the font that is used in the tables

Set column widths

The widths of the columns are set to the optimum.

load last file/data automatically

If checked then on restart of Mobile Master your phone/address book and calendar items are loaded from disk.

Skin...

In the appearing dialog you can customize the skin of Mobile Master.

Show Logfile

The log file that is created during a synchronization is shown in an editor..

Copy Station

The dialog Copy Station is displayed. See here.


Menu Hilfe

Menu Help

Help (F1)

This help is displayed.

FAQ

The FAQ list is displayed.

Files

Opens a Windows Explorer with the ini or debug file selected.

Check for update...
The Update wizard connects to the Mobile Master homepage and show possible updates.
In case Mobile Master is not able to connect to the Mobile Master homepage, your browser with the according page will be started.

More about the Update Wizard.

About

Shows the about dialog of Mobile Master. Here you can turn on/off the debug mode.


Button bar
Open a file
Save to a file
Load data from the phone
Store data in the phone
Compare the data from the phone with the data on your computer
synchronize data
Cancel current action
New item or SMS
Replay (only in the SMS center)
delete selected items (only in the list, to delete them in the phone as well, press F6)
Undo
Copy selected items
Copy all of the table to Excel
Copy all of the table to Word
Find
Search and replace
Show Log-File, that is written during the sync
Settings
Quit
Help

Customize the button bar

Right click at the button bar and you can hide or show the textes on the buttons.


Navigation bar

The Navigation bar is the area at the left side of the program window. With a click of one of its icons the view is switched.

More about customizing the Navigation bar see here.

Quick start: | Here you have quick access to the most used functions and actions.
Phone books: | In this view you can load, edit, store, synchronize, im- and export the phone books.
Organizer: | Here you can load, edit, store and synchronize the appointments and tasks.
SMS Center: | Load, archive, compose and send SMS.
Call lists: | Load and display the call lists.
Analyzer & Configurator: | Shows you information about your phone, e.g. IMSI (International Mobile Subscriber Identity), change settings of your phone, e.g. call diverts.
Phone Explorer: | Browse through the file system of your phone and copy, delete or view files.
Notes | Load, edit and save the notes of your phone
Synchronize: | Click to how the Dialog Synchronize and start a synchronization.

To hide/show the navigation bar press Ctrl + W, or select in the menu View->Navigation bar


Customize the Navigation bar

Click with the right mouse button at the area of the navigation bar and a context menu appears:

In the navigation bar only the checked symbols are displayed. Here you can define which symbols are displayed.

And you can redefine the order of the symbol, either via this menu or by drag & drop.


Telefon-/Adressbuch

Quick start area/shortcuts

Links: Navigation bar, Configure the quickstart panel

When you run Mobile Master first or no phone has been found by Mobile Master, the first panel will be displayed like this::

Click at 'Connect your phone and run the setup wizard...' (see Setup Wizard)' to find your mobile phone and configure Mobile Master.

If a phone has already been found by Mobile Master you will see the following:

Some panels are shown::

Click at a panel header to show its actions:

Click at an action and the assigned action will be started, e.g. 'Synchronize files'

Keys:

Press the Alt key and little numbers will be displayed:

Press the number and the actions of the selected panel will get numbers:

Just press the appropiate number and the desired action will be started.

The quick start area can be displayed temporarily by pressing Ctrl + Q, that means after selecting an action the quick start area will vanish, and the previous workspace is displayed.

So you can press Ctrl+Q, 4, 2 to write a new text message (SMS), no matter if you are editing contacts, or viewing the phones file system.

Panels:

Contacts and organizer

The phone/address and the appointments and tasks will synchronized according to the settings

Synchronize the contacts book with ...

The phone/address book you have defined in the settings will be loaded from the phone and then synchronized with the data of the application you have defined in the settings.

Synchronize the organizer with ...

The calendar (appointments and task) will be synchronized with the calendar of the application you have chosen in the settings (or during the setup wizard).

Synchronize files

Starts a synchronizaion of the photos and videos from the phone to your computer. If required you have to enter the destination and source directory.

Synchronize with options...

Shows a dialog, where you can select what you want to synchronize and the start the synchronisation.

Load and edit

The phone/addess book you have defined in the settings will be loaded from the phone and displayed. Then you can edit them, add new contacts and save changes to the phone.

New contact

Opens a dialog to enter a new contact.

Synchronize

The phone/address book you have defined in the settings will be loaded from the phone and then synchronized with the data of the application you have defined in the settings.

Cleanup synchronization

All contacts in the phone will be deleted and then a synchronization (to the phone) will be done.

Compare

All contacts will be loaded from the phone and compare with the contacts in the applicationm your have selected, e.g. Thunderbird.

Load and edit

The calendar (appointments and task) will be loaded from the phone and displayed. Then you can edit the items or add new ones, and send them back to the phone.

New calendar entry

Opens a dialog to enter a new appointment or task.

Synchronize

The calendar (appointments and task) will be synchronized with the calendar of the application you have chosen in the settings (or during the setup wizard).

Cleanup synchronization

All appointments and tasks in the phone will be deleted and then a synchronization (to the phone) will be done.

Compare

The calendar (appointments and task) will be loaded from the phone and then compared with the calendar or the program you have chosen in the settings (or during the setup wizard). Then you can check what will be synchronized in what direction.

Load SMS and display

All SMS will be loaded from the phone and displayed.

New SMS

Click here to write a new SMS and send it.

Load and edit

The notes will be loaded from the phone and displayed. Then you can edit them and create new ones and send them back to the phone.

Import notes and send to the phone

Click here to import notes from Outlook or Palm Desktop.

Phone Explorer

The Phone Explorer will be shown and you can browser through the phones file system and copy file to and from the phones. You can even copy playlists and files from iTunes and WinAmp. WAV-Files can be converted to MP3 files.

Synchronize photos and videos

Starts a synchronizaion of the fotos and videos from the phone to your computer. If required you have to enter the destination and source directory

Synchronize music

Synchronizes the selected music files and playlists to your phone or USB drive.

New profile ...

When you have a seconds (or third,...) phone click here to create a new profile for this phone and run the setup wizard.

Copy station ...

The Copy Station will be started. With it you can copy the address/phone from one phone to another.

Settings ...

The settings dialog will be displayed

Profiles ...

Opens the dialog to edit, select profiles to administrate or synchronize multiple handsets

Backup ...

Starts the Backup Wizard

To configure the quick start area please click here.


Telefon-/Adressbuch

Customize quick start area

Links: Navigation bar, Quick start area

The quick start area can be configured:

Show this panel always at startup

By default the quick start area will be shown at startup of Mobile Master.

You can uncheck the option 'Show this panel always at startup' at the bottom left of the quick start area, to display the last active panel, e.g. the phone book.

Add and remove actions

Right click at an action item in the quick start area and via the context menu you can add or remove items:

Colors:

You can change the colors of the quick start area:

1. via the context menu -> Colors -> select one of the predefined color themes

2. Use the following keys:
Ctrl + Shift + Cursor up/down to change the brightness

Ctrl + Shift + Cursor left/right to change the color


Drag & Drop

In the view phone books:

You can add phone book entry using drag & drop from Outlook, vcf-. csv-, ldf and adr-files.

In the view calendar:

You can add vcf-files (VCal Format) via drag & drop.

In the view SMS Center:

Import SMS from smo- and smi-files using drag & drop.

In the Logo Editor:

To open a file (bmp, bmx or jpg) just drag & drop it in the logo editor.

Drag&Drop in the phone explorer:

Copy from the phone to your file system, click at a file and drag it to the destination folder.
Note: the left mouse button has to be pressed until the copy process has been finished!
You can use Ctrl+c to copy the selected file, as well, or via the menu EditðCopy.


Settings

Use the menu ToolsðSettings... or prss Ctrl+T to open the settings dialog.

On the tabs you can do most of the settings:

  • Connection: define the connection toyou phone (including Infrared, USB and Bluetooth)
  • Phone/iPod: select the phone book you use
  • Contacts: sync settings for the contacts
  • Organizer: sync settings for the calendar (appointments and tasks)
  • SMS: settings for SMS
  • Editor & area prefixes
  • Explorer
  • More: more settings
  • Add-Ins: install and remove Add-Ins for Outlook, Lotus Notes, Palm Desktop, Thunderbird, Tobit David


Settings: serial port

Settings: connection

Note: When you start Mobile Master the first time, Mobile Master will help you to find the correct settings easily with the Setup Wizard.

turn on the phone before connecting it with the PC:

a) | using a serial cable at COMx
b) | using a USB cable. In this case the USB connection is mapped to a COM port. See you USB driver for the COM port.
c) | using Infrared. Make sure infrared is turned on at your phone and that in the windows task bar you see the icon [image] or [image] .
d) | using Bluetooth. Make sure Bluetooth is turned on at your phone. If no pairing has been done your phone must be in visible mode. For how to connect you phone via Bluetooth see here.

Click at 'Find mobile phone' and press 'Yes' if you do not know on what port your phone is connected. Mobile Master will search on all COM ports.

You can enter the COM port settings manually. In this case you have to press 'No' in the appearing dialog when pressing 'Find mobile phone'.

Leave Com Port open (until Mobile Master is closed):

If this is activated, then - once the COM port was opened - is will remain open until you close Mobile Master or change the profile or you select 'disconnect' in the context menu when you right click at the COM port in the status bar.

Close Com Port after ... seconds inactive:

Here you can enter a delay in seconds after which the COM port is closed and Mobile Master does not access the phone.

more Settings...

See more settings.

Default settings

Press this button to restore the default settings for the selected phone.

Terminate Palm Hotsync Manager if it is active and blocking the serial port

If you have installed the Palm Desktop and with it the Hot Sync Manager, it may use the serial port and though block it.

You can check this option, and Mobile Master will terminate the Hot Sync Manager when it needs to access the serial port and start it again afterwards.
Note: due to this there might appear several Hot Sync Manager symbol in the taskbar. Move the mouse over the icons and they will dissaper.


Serial port: more settings

Here you can change the settings for the serial conection

E.g. if you have problem connecting to the phone you may increase the value for 'delay between open the com port and the 1st sending to 1000 ( = 1 second).

Parity:

Parity of the serial port (default: 'No')

Stopbits:

default: 1

Protocol:

default: No

RTS Enable:

For some phones this needs to be activated, for some not. Mobile Master should find the needed settings automatically.

old communication routines:

When you have problems with the serial port you may try this option. This only work for COM 1 through COM 12.

Timeout:

Timeout for the phones answer (in seconds).

Timeout for data:

Timeout for the phones answer when data is transmitted (in seconds).

Delay between open the port and the 1st sending:

some phones requires a delay after the COM port was opened. Here you can change that value for it.
(default: 0, for Siemens C45: 800)

Delay between receiving and sendng:

Here you can enter and additional delay between to commands send to the phone.
(default: 0)

Delay between receiving and sending when data is send:

Here you can enter and additional delay between to data commands send to the phone.
(default: 0)


Nokia Connection-Manager
Use Nokia Connection-Manager

If you use Mobile Master together with a Nokia phone you should install the Nokia PC Suite or the Nokia PC Connectivity SDK 3. It is required if you want to access the special phone book and the calendar.

Install the Nokia PC Suite (4.8x or 6.x).

If Mobile Master does not find your phone or is unable to read the calendar or the address/phone book, make sure the Nokia Connection Manager finds your phone. (Usually Mobile Master configures the Connection Manager, so that you do not have to change any setting)

To open the Connection Manager right click at the Nokia tray icon.
When using PC Suite version 6.x there is icon of the Nokia PC Sync in the tray icon ( [image]), as well. Use right click, select 'Phone selector' and make your phone is listed an selected.

The Nokia Connection Manager of version 6.x:

The Nokia Connection Manager of Version 4.x


Settings phone

Settings phone/iPod

Address book / special phone book (SB):

Newer phone usually have an Address book or special phone book where you can store more than one number per entry. If this is the case and you use, select this.

Phone book in the SIM card (SM):

Check this if you have your phone numbers on the SIM card. This is a standard phone book where you can only store a name and one number per entry.

Phone book in the mobile (ME):

Check this if you have stored phone numbers in the phones phone book. This is a standard phone book where you can only store a name and one number per entry.

own numbers (ON), fixed dialing (FD) and others:

These phones books are for a few special phone numbers. This is a standard phone book where you can only store a name and one number per entry.

special settings:

This button opens the dialog special settings for the phone.

Groups/Categories

This button opens the dialog Groups/ categories where you can define the groups/categories you have in your phone.


Settings phone: special settings

Fast AT command mode:

With this some commands are a bit faster, but this does not work with all phones.

Read phonebook items step by step:

If you have problems reading the phone book(s) you may activate this option.
Note: this option only influences the reading of the standard phone book (ME, SM), but not the address book (SB).

read step by step if less that ... % of the phone book used:

On some phones all phone book entries can be read by one command. If there are only a few items in the phone, it might be faster reading the entries step by step.
E.g. you can enter 20. If the phonebook may contain max 100 items and there are less than 20 the items are read step by step, otherwise they are read by one command.

Groups in the standard phonebooks:

Siemens phones uses in the standard phone books (SM, ME) a special character at the end of the name to specify a group:

character | group
! | VIP
¡ | Leisure
¿ | Office
£ | Family

Here you can add and modify the groups.

Special characters:

This option is only for the standard phone books (SM, ME) and usually it has not to be changed.


Settings - Contacts

Synchronize contacts with

In the drop down list select the application you want to sync your contacts (phone numbers etc.).

for some application the button 'More...' is activated, see Lotus Notes, Outlook AddIn or Palm Desktop AddIn.

file for import/export

If you synchronize with a file, enter her the path and the name of the file (txt, csv or ldif file), where you have stored your contacts.

Options for Contacts

Here you can select how to synchronize the calendar.

- Synchronize

In both directions will be synced depending on which is newer.

If Mobile Master cannot retrieve which item is newer you can select what to do:

- Application wins: the item in the phone will be overwritten
- Phone wins: the item in the application will be overwritten
- User input: the user will be asked which item is the right one.

- only to phone

Items that are different in the phone and in the application will be always synced from the application to the phone.

- only to application

Items that are different in the phone and in the application will be always synced from the phone to the application.

Options

Press this button the define what is synchronized. For details see options.

Field assignment

This button lets you redefine the field assignment. For details see here.

Filter

This button opens the filter dialog (same as from the menu filter). For details see here.


Settings Contacts Options

Contacts: Options

In this dialog you can specify which contacts will be synchronized, either by category or by folder (if your application has more than one).

Options for:

Most of the programs where you can store your contacts can be organized by categories or by folders. Select here how you have organized you contacts.

Please select the folder/categories you want to sync:

Check all the folders or categories you want to sync in the drop down list.

Define settings for folder/category ...:

All settings below apply to the folder or category selected in the drop down list above.
Though each folder or category can have its own rules for synchronization.

Settings for the standard phone books in the phone:

The standard phone books are the one at the SIM card (SM) and the one in the phone (ME or MT). In the standard phone book you can only store a name and one number per entry.

In the left column you can select how the name in the phone should look like:
- First name + Last name, e.g. Mike Miller
- First name L, e.g. Mike M
- First name [L], e.g. Mike or Mike M if there is another Mike in you phone book
- Last name, F, e.g. Miller, M
- Last name, first name, e.g. Miller, Mike
- as Name: e.g. Mr. Mike Miller
- as save as: like the name displayed in Outlook, e.g. Mr. Mike Miller

Options:

- if there is a nickname use: if there is a nickname stored (e.g. in Outlook) it will be used as the name in the phone

- with title: e.g. Dr. Mike Miller

- allow alternatives: e.g. if Mike Miller is the name in the phone, but you defined here 'First name L' and though it should be Mike M, Mobile Master would change the name in the phone to Mike M. If this option is checked, Mobile Master will not change the name in the phone.

In the right column you can define pre- and suffixes in the phone.
E.g. in the screenshot you can see /H for the private number and /M for the mobile phone number, this means that there will be an entry e.g. Mike M /H for is home number and another entry with Mike M /M for his cell phone.

The prefix is useful to categorize the number is the phone. E.g. select the category 'Misc' in the drop downlist and enter 'm ' for all prefixes. Though all numbers of contacts of the category 'Misc' will star with 'm ' and are thought listed one after another (if sorted alphabetically).

Press 'more...' to specify the storage in the phone.

Press 'Default' to have the default settings.

Settings for the address book:

These settings apply if you have selected the 'address book/special phone book (SB)' in the settings tab phone.

Synchronize

Here you can specify which contacts of the selected category or folder will be stored in the phone.
Special Filter

Here you can define filter for each field in the phone, to modify the items written to the phone.

E.g. you can add 'v ' to each name in the phone (for the selected category or folder), so that all entries of that category or folder will appear one after each other in the phone.

Or for example you can add to each number in the phone *31#.

Add a new filter (Alt+N)
Edit selected filter (Alt+E)

Delete selected filter (Alt+D)

How to define a filter? look here.

Default Number

This is only available when synchronizing with a Nokia phone.

Click to define which number shall be set as the default number in the phone.. This is only done for new items in the phone.


Settings field assignment

Contacts: Field assignment

Settings -> contacts -> field assignment

Field assignment, what is that for?

Each address or email program stored the info about contacts in fields, e.g. last name, first name, street address cell phone number, ... And the newer phones have a extended phone book, with some fields as well. But these fields in the phone and programs differ.
Mobile Master tried to find the assignment automatically, but here you can redefine it.

E.g. you can specify that the birthday is stored in the field 'company' in the phone.

There are 2 tabs in this dialog: one for common fields (text fields) and one for the phone numbers and email addresses.

In the left column the fields in the phone are listed. Each has a drop down list right of it. In that drop down list you can select the desired field in your application.
All gray fields are not available in the selected phone.

To have advanced field settings press [image] at right of the field.
E.g. in the screen shot you see that the field 'Company' (in the phone) is used to the the address. For details see here.

Note: the advanced field settings is only available in the professional edition.

Press 'Default settings' to let Mobile Master select the fields.

When you sync with a text file it must be a csv structured file. As separator comma, semicolon or tab is allowed. Mobile Master find automatically what separator is used.

A csv file looks like this:

Field1;Field2;Field3;Field4;...
Value1;Value2;Value3;Value4;...
...

e.g.

first name;last name;phone number;street;city
Mike;Miller;012456789;11 Main street;small town
Sabine;Miller;987654321;sunset boulevard;Megacity...


Settings advanced field assignment

Contacts: Advanced field assignment

Note: this feature is only available in the professional edition (see Upgrade)

Use Alternatives Feld benutzen:

If a field in your application (e.g. Outlook) a field is empty, the you can define to use another field.
E.g. in the screenshot you see, that if the field 'Last name' (1) is empty the field 'Fullname' (2) will be used. If this is empty as well the field 'Comany' (3) will be used.

Use combination of fields:

Note:
This settings here are only available when synchronizing with Outlook, Lotus Notes, Palm Desktop or a file.

This is used e.g. to have 'last name, first name' in the phone in case there is only one field for name, or you can have it vice versa ('first name last name').

Use part of a field:

Note:
This is only available when synchronizing with a file.

Specify how the field look like. For each part of the file you have to use an identifier surrounded by (), e.g. (first name), but you can use (f) as well.

All items surrounded by () will be listed in the drop down list, where you can select the one you want to have.

E.g. you have only the field 'full name' in the text file, e.g. Mike Miller, and you want to retrieve the first name, then enter the this like shown in the screen shot above.

For the last name it is the same, but you have to select 'last name' in the dropdown list.


Filter

Contacts: Filter

Special Filter

Add country code ... automatically

Select this option, if want your country prefix added automatically, e.g. +49 (for Germany).

Convert country code ... automatically to ...

This option is useful if you have entered all number e.g. in Outlook including the international prefix but you do not want to have it in the phone.

Add 0 to the country prefix (only in Outlook)

Check this option if you want to have the additional 0 after the country prefix (used in some countries).

In names replace character ... with ... (only direction PC to phone)

With this option you can remove or modify a specific character in the phone.

Remove '0' in the area prefix (in the phone) for the following international prefixes

In some countries there is an additional 0 when you dial without the international prefix, e.g. in Germany you have to dial +4989... or 089... Enter here all prefixes for which this is the case, e.g. +49

These numbers are not synchronized

Enter here all phone numbers that shall be excluded from synchronizing. If you select 'Never sync this number' from the context menu in the phone book editor, the number will be added to this list.

These names are not synchronized

Enter here all names that shall be excluded from synchronizing. If you select 'Never sync this name' from the context menu in the phone book editor, the number will be added to this list.


define groups

Contacts: Define groups
SettingsðPhoneðButton 'Groups/categories

In some phones you can group the phone book items by group or categories (e.g. Siemens S/SL/M55). You can rename these groupd names in the phone. But Mobile Master can not read these names, so you have to rename them in Mobile Master in this dialog as well.


Settings Calendar

Settings - Organizer

Synchronize contacts with

Select the application you want to synchronize you contacts with. The Button 'More...' open an additional dialog, depending on the application selected. for more information see: Lotus Notes, Outlook AddIn or Palm Desktop AddIn.

Select the calendar you want to sync with

Here you can select the calendar you want to sync with, (in case you have more than one calendar).
Note: this is only active when selected to sync with Outlook or Mozilla / Netscape.

Options for appointments and tasks

Here you can select how to synchronize the calendar.

- Synchronize

In both directions will be synced depending on which is newer.

If Mobile Master cannot retrieve which item is newer you can select what to do:

- Application wins: the item in the phone will be overwritten
- Phone wins: the item in the application will be overwritten
- User input: the user will be asked which item is the right one.

- only to phone

Items that are different in the phone and in the application will be always synced from the application to the phone.

- only to application

Items that are different in the phone and in the application will be always synced from the phone to the application.

Options

Press this button the define more options.

Synchronize date and time

Check this if you want to sync the date and time in your phone.


Settings Calendar sync what

Calendar: Sync what

Here you can specify what to sync:

appointments

tasks

only appointments that are ... days in the past/future:

Define the time span used for synchronization.

In the list check the categories you want to sync.


Settings Calender Options

Calendar: Options

Only appointments with ... days in the future

Define for how many in the future appointment will be stored in the phone.

keep at least ... calendar items available (in the phone)

The memory in the phone for appointments is limited. to let you enter new appointments in the phone manually there must be at least one entry available. Specify here the amount.

elapsed appointments/finished task:

- store elapsed appointments in application

If activated, appointments that are in the past and cannot be found in you calendar application will be stored in the application.

- remove elapsed appointments in the mobile

If activated all appointments in the past and finished tasks are removed in the phone.

Add location to the description (in the phone only)

With this option you can add the location to the description in the description in the phone.

Time offset:

If your appointments appear shifted in the phone you can enter the offset here.


Settings Calendar Alarm

Calendar: Alarm

As Alarm time in the phone use

- the alarm time of the appointment

The alarm in the phone will be set to the alarm time in the application.

- the start time of the appointment

As alarm time the start of the appointment is used.

and set the alarm time ... minutes before that

With this option you can shift the alarm time.

Move the start time, so that the alarm will ring at the desired alarm time

On some phones the alarm time and the start time is always the same, thus the alarm would ring exact at the time the appointment would take place.

With this option you can set that the alarm rings at the right time before the appointment start.

Add the real start time at the beginning of the description

If you have enabled the option above you can add the real start time to the description in the phone.

Turn alarm in the phone only on if the alarm time is between ... and ...

The alarm in the phone is only turned on if the appointment in between these times.

For full day events, set the alarm to...

Here you can define the alarm time for full day events (does not work with all phones)


Settings Calendar Filter

Calendar: Filter

Here you can define filters to

a) exclude appointments and tasks from synchronization

b) modify the subject or descriptions of appointments and tasks (in the phone)

Filter:

You can create several filters:

create new filter
edit selected filter
delete selected filter

Create new filter:
a enw dialog is displayed and you can select between
- modify field contents and
- In- or exclude appointments/tasks

Special filter:

Do not synchronize appointments longer than one day:
With this option you can select, that appointments with a duration longer than one day are not synchronized to the phone


Settings Calendar Series

Calendar: Series

Synchronize:
Check this option for each type of recurrence you want to synchronize to the phone

Note: this option is only available for recurrence types the phones supports and if Mobile Master does support recurrences for the selected phone.

as series:
Check this option for each type of recurrences you want to have as series in the phone as well.
If checked the recurring appointment will be stored as recurring appointment in the phone as well, and occupies only one entry in the phone
If unchecked, the recurring appointment will be stored as single appointment for each recurrence in the phone and occupies one entry in the phone for each recurrence. But this might be the better option, in case the phone has problems with recurring appointments.

Note: this option is only available for recurrence types the phones supports and if Mobile Master does support recurrences for the selected phone.

Do not synchronize:
Here you can exclude series (recurring appointments) from the synchronization.


Settings SMS
SMS Service Center

- Use the SMS center as in the mobile:

Select this, if the SMS center as in the mobile phone shall be used (default)

- Use the following SMS Service Center:

Here you can enter another SMS service center. (The list are only some proposal for Germany.)

for the following area codes...:

This is useful, if you provide has more than one Service Center Numbers for different area codes and with different costs.

Options

Delete SMS in the mobile after reading:

Mobile Master will delete the SMS it has read and displayed in the table.

Convert special characters:

E.g. if email are forwarded as SMS some special characters may appear as e.g. =C0. Check this option and Mobile Master will convert these special characters.

Lists

- Save sent SMS:

If checked all SMS you have sent using the Mobile Master will be stored in the list in Mobile Master.

- Save received SMS:

If activated all SMS read from the phone will be stored in the list.

- List of last used numbers:

Here you can define the length of the list of used numbers in the dialog 'new SMS'.


Settings More

Settings Editor & area codes

Reload last file in the mobile editor automatically:

If this option is activated, then the last read phone book and calendar items are displayed when starting Mobile Master.

If you have made changes in the phone you should reload the data (F5)

Close editor after synchronization:

If this option is activated. Mobile Master will be closed after synchronization

Pressing a key...

...performs a quick search:

When you press one or more key with in a second, then the entered text will be searched in the table.
To edit a cell press 'F2' or 'Enter'.

...enters edit more:

Pressing a key will start to the edit the cell contents. To do a quick search use Alt+Ctrl+key.

Use cursor left/right to enter next/previous cell:

This setting defines the behavior of the cursor keys when editing a cell.

If activated, the next/previous cell will be entered if the cursor is at the end/beginning of a cell text and right/left is pressed.

If deactivated the cursors stays at the end/beginning.

Area codes for mobile phones:

Enter here area codes for mobile phones, so that Mobile Master knows what number is a cell phone number. You can use x for any digit.

Area codes:

Enter here area codes, so that Mobile Master knows what part of the numbers is an area code. You can use x for any digit.

Add area code automatically:

Mobile Master can retrieve the area codes itself when reading the phone numbers from your application, if the number is formatted or there are separate fields for the number and the area code.

Add leading '0' automatically to the area codes:

In some countries there is an additional '0' when you dial without the country code, e.g. in Germany you have to dial +4989123... or 089123... If this is the case you should activate this option. Then the 0 is added automatically when adding new area codes to the list above.


Settings More 2

Settings more

Language:

Here you can change the language of the user interface (all dialogs etc.).

Activate Mobile Master Agent on windows start:

If this option is activated then the Mobile Master Agent is started automatically when you login/start windows. More about the Mobile Master Agent see here.

'Enable all warnings' :

On many warnings and question boxes you can select to never show this dialog again. Here you can reset all of them so that they will be displayed again.

'delete stored PINS':

Some accesses to the phone requires to enter the PIN. Mobile Master can store then (scrambled but not secure). Here you can delete the PINs Mobile Master stores in the setting.


Lotus Notes

Settings -> contacts -> more

To sync with Lotus Notes some additional settings are required. To get to this dialog: settings->contacts-> select Lotus Notes and press 'More...'

Password:

If you Lotus Notes data base is protected by a password, you have to enter it when Mobile Master want to access the data stored in Lotus Notes. You can enter the password here, so that you do not have to enter it each time.

Note: the password is stored scrambled, but this is not really secure, so if it is a security issue you should not enter your password here.

Tabs Address data base and Mail-/calendar data base

Server Name:

If your Lotus Notes data base is stored on a server, enter here the name of the server.. Otherwise leave this field empty. To get the server name go to Lotus Notes: File ðDatabaseðProperties.

Address data base:

Enter here the name of your Lotus Notes data base. If it is stored on a local hard disk you have to enter the full path and filename.

Mail/calendar data base:

Enter here the name of your Lotus Notes data base. If it is stored on a local hard disk you have to enter the full path and filename.

Press 'Reread database list' to reread the names of all data bases.

If you have installed Lotus Notes 5 and 6 (or 6.5) check the version you want to use.


Remote control of applications

Remote control applications

If you want to synchronize the phone/address book with an application not supported by Mobile Master directly, you can export the address book from your application to a csv file. You have to do this each time you synchronize.
Mobile Master can press the necessary keys to do the export for you.

To go to this dialog: settings ðcontacts ð select to sync with a 'Txt-/CSV-/LDIF-File' and press at 'More...'

Check this option if Mobile Master shall remote control your application where you have stored your contacts.

The both tabs 'Export' and 'Import' have the same options, though this is explained only once.

You can either enter the command line to run the application or enter the name of the window to be activated.

Enter here a delay that is waited between starting/activating the application and duing the keystrokes.

Enter here the key strokes you have to enter manually to export the data.

Press 'Expand' to get a small virtual key board to enter all the key combinations you need.

Press 'Test' to test the export.

Use {filename} to let type the file name you have entered in the Mobile Master settings->contacts as filename.


Synchronize

Mobile Master can synchronize your data with the following applications:

 | Contacts to the phone / to the PC | Appointments and tasks to the phone/to the PC
Outlook Express (Windows address book) | / | – / –
Windows Kontakte (Windows Vista / 7) | / | – / –
Windows Kalender (Windows Vista / 7) | - / - | /
Outlook TM (97 - 2007) | / | /
Lotus Notes (R5 - R8) | / | /
SeaMonkey, Netscape, Mozilla (1.x) | / | – / –
Mozilla Thunderbird (incl. portable) | / | / [image] 1)
Mozilla Sunbird | – / – | / [image] 1)
Google Calender | – / – | /
Novell GroupWise (7.x) | / | /
Palm Desktop (4.1 or newer) | / | / [image] 2)
Tobit David InfoCenter (V8/V8+/v10) | / | /
Rainlendar2 | - / - | /
Opera (7) | / | – / –
Eudora | / | – / –
The Bat | / – | – / –
Text- bzw. CSV-file(csv, ldif) | / | – / –
1) Sunbird 0.3 and Thunderbird Lightning: only from Pc to the phone
2) Synchronizing the calendar only possible with Palm Desktop 4.1..x

Outlook Express /Windows address book

Mobile Master can synchronize the phone/address book with Outlook Express (Windows address book). All contacts in all folder can be retrieved.
New contacts in Outlook Express will always be created in 'Common Contacts'

More details about the settings for synchronization you find in the settings.

Outlook

Mobile Master can synchronize the contacts and calendar with Outlook. Supported are Outlook97, 98, 2000, 2002 (XP) and 2003.
If you use Outlook 2000 or later Mobile Master will install an AddIn for Outlook. With it you can e.g start a synchronization directly from an Outlook menu.

More details about the settings for synchronization you find in the settings for contacts and for the calendar.

Lotus Notes

Mobile Master can synchronize the address book and the calendat with Lotus Notes. Lotus Notes 5.0.2 or newer (6.0 and 6.5 as well) is required.
Only private address books and calendar can be synchronized. Public data bases are iognored.

More details about the settings for synchronization you find in the settings for contacts and for the calendar.

Netscape, Mozilla, Thunderbird, Sunbird

Synchronize address book Adressen / phone numbers:

Mozilla version 1.x, Netscape 6.0 or newer or Thunderbird is required. (Mozilla is used in the text below for all of them)
You can specify the Mozilla profile you want to use for synchronisation, (if you have more than one profile)

More details about the settings for synchronization you find in the settings.

Synchronize the calendar (appointments and tasks):

Synchronizing of the calendar is possible with the Mozilla (Thunderbird, Sunbird as well) and Netscape calendar.

The calendar for Mozilla can be downloaded here: http://www.mozilla.org/projects/calendar

The synchronization is working in both directions.

When Mobile Master modifies the Mozilla calendar, they do not become visible in Mozilla until you reload the calendar or restart the calendar.

More details about the settings for synchronization you find in the settings calendar.

Google Calender

Mobile Master can synchronize your Google calendar direct from the internet to your phone.
You have to enter the full path to the Google calendar ics files.

How to find the path (web address) to my Google calendar?:
In the Google calendar at the left side click at the arrow right to the calendar name:

In the appearing menu select 'Calendar settings'

In the section 'Private Address' click at [image].
Now the full address of your Google calendar is displayed.
Just click with the right mouse button at the link and select 'Copy link' (this may vary depending on the used browser).
The you can paste it in the Mobile Masters settings dialog (if Mobile Master has not captured it automatically).

More details about the settings for synchronization you find in the settings calendar.

Palm Desktop

You need the Palm Desktop 4.1.0 or 4.1.2.
When Mobile Master accesses the Palm Desktop the first time (to read data) it installs an AddIn for the Palm Desktop. This is needed to ex- and import the data from/to the Palm Desktop. See here for details.

More details about the settings for synchronization you find in the settings for contacts and for the calendar.

Opera

The address book can be synchronize with Opera in both ways.
More details about the settings for synchronization you find in the settings.

Eudora

More details about the settings for synchronization you find in the settings.

The Bat

Mobile Master is able to read the address book from The Bat, but is not able to modify or add items to it. Though a synchronization works only in one direction: the Bat -> Phone.
But you can export the address book (in Mobile Master) to a file and then import this file into Tha Bat.

More details about the settings for synchronization you find in the settings.

Text- or. CSV file

You can synchronize with a text or csv file. For details about the csv file format see field assignment.

To export the data from your application Mobile Master can remote control your application by sending keystrokes to it. See Remote control.

More details about the settings for synchronization you find in the settings.


Sync settings

Synchronizing

Synchronize automatically

When you have done all settings you can start a synchronization. For this press [image] or key F8.

The first time you do a sync, you should do a manual sync and check what will be synced (see below).

Synchronize manually

When you sync manually you can check all items that needs to be synced.
Do a compare of the data by pressing F7 or the button [image].

All data that needs a sync will be displayed with a color. See below for the meaning of the colors:

This legend is shown when you press the Button 'Legend' at the right bottom of the Mobile Master window.

You can change the colors by clicking at one of them in the legend.

you can check if Mobile Master has chosen the right sync direction. Move the mouse over a colored text, and there will appear a small hover tip with the item that is overwritten.

To change the synch direction use the context menu by right clicking at the cell and select 'sync item to phone' or 'sync item to PC'.

To sync all items press F8 or [image].
To sync only the selected items press Shit+F8.

You may set a filter to sync only to the phone or only to the PC in the Filter menu.


Im- / Export

Import of data

Importing of address and phone book data from a file and other applications
Importing of SMS

Export of data


Import
Importing of address and phone book from files and other applications:

Menu FileðImport

You can import from many application to the phone/address book of your phone:

Files:

  • Text file (CSV, LDIF)
  • CVard file (vcs-file)
  • Nokia Backup file (nbu-file)
  • Adr file (from a Siemens phone (z.B. S45, S55)

From applications:

  • Outlook Express
  • Windows Contacts
  • Outlook (97-03)
  • Notes (ab 5.0.2)
  • Tobit David InfoCenter
  • Novell Groupwise
  • Mozilla Mozilla/Thunderbird
  • Mozilla Netscape
  • Mozilla SeaMonkey
  • Spicebird
  • Palm Desktop
  • Nokia PC Suite
  • Opera
  • Eudora
  • The Bat
  • ACT!
  • Excel

Step 1:

Select from the list the source you want to import the data from.
You can use drag&drop to import data from a file or from Outlook.

Step 2:

If you have chosen to import from a file, you have to enter the file and path name.

Step 3:

Select the categories or folders (if any) you want to import.

Step 4:

When importing from a file, the dialog 'Field assigment' will appear. Mobile Master tries to assign the fields automatically and you can just press OK. Or you can check the fields and change them.
To change the field assignment when importing from an application, go to the settingsð Contacts, select the application and change the field assignment.

Step 5:

A list with all found contacts is displayed and you can select the contacts you want to import. (Press Ctrl+A to select all.)

Importieren von SMS:

In der Ansicht SMS Center können Sie über das Menü Datei ðImportieren SMS aus Dateien importieren oder aber Dateien per Drag&Drop auf das SMS Center ziehen.

Importiert werden können:

  • txt-Dateien
  • csv-Dateien
  • smi- und smo-Dateien (SMS Dateien aus Siemens Handys, z.B. aus dem SMS Archiv)

Die Text- und CSV-Dateien müssen dabei folgenden Aufbau haben:

Nummer;Datum;Text

Als Trennzeichen sind Komma, Semikolon oder Tabulator zulässig.


Export
Export phone numbers and address book items

Select the number/phone book items you want to export and go to the menuðExport.

Step 1:

Select where you want to export to:

  • CSV-file (separated by tabulator, comma or semicolon)
  • Netscape/Mozilla CSV-file
  • Outlook
  • Outlook Express
  • Lotus Notes
  • Palm Desktop
  • Microsoft Excel
  • Microsoft Word
  • Open Office (spreed sheet)
  • VCard (vcf-file)

Step 2:

You can chose to export only the selected item or all.

Step 3:

When you export to a file you can select to have file for each category.

Step 4:

Enter the name of the file, to which the data will be written.


Phone/addess book

Phone and address book

In the view 'Phone books' you can load, edit, synchronize and store you phone and address books of the phone

Overview:

Action | Key | Button
Load data from the phone | F5 |
Save data in the phone | F6 |
Save selected items in the phone | Shift + F6 |
Compare data | F7 |
Synchronize data | F8 |
Synchronize selected items | Shift + F8 |
Edit selected cell | F2 or Enter |
Add new entry | Ctrl + N |

Read the calendar from the phone:

With the key F5, or the button [image] the selected (in the settings) phone/address book are loaded from the phone are read and displayed in the table.

Editing of the phone/address book:

To edit the text in the cells, press 'F2' or 'Enter'. To leave the cell press 'Enter' again,or click at another cell.

Note: the modifications are not sent immediately to the phone. you have to press 'F6' to apply changes to the phone.

Create a new phone/address book entry:

Press Ctrl + N and a new line in the table is added.

Send data to the phone:

To send the modified and entries to the phone press the key 'F6' or the button [image].
There will appear a dialog box asking whether to store all or only the changed items to the phone. Usually it is ok to press 'No' (only the changed and new items will be sent to the phone)

Compare data:

Select the application you want to compare the phone/address book with the application specified in the stettings.
Are all settings ok press 'F7' or the button [image] do start a compare. Only data will be compared, no data is written. Items that needs an update are shown colored:

Item in the phone will be changed
Item in the PC will be changed
Item in the phone and PC will be changed
Item in the phone will be deleted
Item in the PCwill be deleted
Item in the phone and PC will be deleted

(you can customize the colors. Press the button 'Legend' at the right bottom in Mobile Master.)

When the compare ´has been done you can check what will be synced and change the e.g. the sync direction (use the context menu for this).

Synchronize:

To synchronize the data press key 'F8' or the button [image].

You can use the filter menu to restrict the synchronization e.g. only to the phone.


Contact Properties

Depending on the number of fields the phone has for each contacts you see one or more tabs.
Here you can edit the contact properties.

When you have done your changes, you can save the contact to the phone by pressing [image] (or the key F6) in the main window, or you can continue with the next contact.

Tab Picture

Note: this tab you see only when you use a Siemens S75 or SL75 or a Sony Ericsson T610.
Here you can load, change and save the picture of a contact.

Opens a picture from your computer to assign it to the contact
Opens a picture from the phone computer to assign it to the contact
Save the displayed picture at your computer
Load the picture that is assigned to the contact from the phone and display it.
Save the picture at the to at the phone (if not already done) and assigned the picture to the contact
Note: you can edit several contacts and assign them all new pictures without saving each contact individually.
Just edit all contacts and press [image] (or the key F6) in the main window and all pictures will be saved to the phone and assigned to the contacts

Tab Ring tones

Note: this tab you see only when you use a Siemens S75 or SL75.
Here you can change, assign ring tones to the contact.

Opens a sound file from your computer to assign it to the contact
Opens a sound file from your phone to assign it to the contact
Save the sound file to the phone and assign it to the contact.
Note: you can edit several contacts and assign them all new sounds without saving each contact individually.
Just edit all contacts and press [image] (or the key F6) in the main window and all sound files will be saved to the phone and assigned to the contacts


Organizer

In the view 'Calendar' you can edit and synchronize the appointment and tasks stored in your phone.

Overview:

Action | Key | Button
Load data from the phone | F5 |
Save data in the phone | F6 |
Save selected items in the phone | Shift + F6 |
Compare data | F7 |
Synchronize data | F8 |
Synchronize selected items | Shift + F8 |
Edit selected cell | F2 or Enter |
Add new entry | Ctrl + N |

Read the calendar from the phone:

With the key F5, or the button [image] the appointments and tasks stored in the phone are read and displayed in the table.

Editing of appointments and tasks:

You can edit the data directly in the table or in the area below the table. The area below the table can be hidden with [image] and shown with [image].

To edit the text in the cells, press 'F2' or 'Enter'. To leave the cell press 'Enter' again,or click at another cell.

Note: the modifications are not sent immediately to the phone. you have to press 'F6' to apply changes to the phone.

Create a new appointment or task:

Press Ctrl + N and a new line in the table is added.

Send data to the phone:

To send the modified and new appointments/task to the phone press the key 'F6' or the button [image].
There will appear a dialog box asking whether to store all or only the changed items to the phone. Usually it is ok to press 'No' (only the changed and new items will be sent to the phone)

Compare data:

Select the application you want to compare the calendar data with the application specified in the stettings.
Are all settings ok press 'F7' or the button [image] do start a compare. Only data will be compared, no data is written. Items that needs an update are shown colored:

Item in the phone will be changed
Item in the PC will be changed
Item in the phone and PC will be changed
Item in the phone will be deleted
Item in the PCwill be deleted
Item in the phone and PC will be deleted

(you can customize the colors. Press the button 'Legend' at the right bottom in Mobile Master.)

When the compare ´has been done you can check what will be synced and change the e.g. the sync direction (use the context menu for this).

Synchronize:

To synchronize the data press key 'F8' or the button [image].

You can use the filter menu to restrict the synchronization e.g. only to the phone.


SMS Center

The SMS Center is used to archive the SMS from the phone and to send new SMS.

Press F5 or [image] to load the SMS from the phone and added to the lists.
Depending on the settings, the read SMS will be deleted in the phone.

To send an new SMS press Ctrl+N (see here for details)

To answer a SMS press Ctrl+R.

By default there are 4 folders:

Sent messages:
Contains the messages you have sent with Mobile Master and the messages that were retrieved from the sent folder from the handset

Drafts:
Contains the messages retrieved from the handsets drafts folder

Templates:
This folder contains templates you have created in Mobile Master.
The templates from the phone can not be retrieved.

Inbox:
This folder contains the text messaged you have received
You can ceate sub folders of that folder. Just right click at that folder.

Rules:

You can create rules, so that received text messages are moved automatically to a subfolder upon reception:
1. Right click at a text message and select 'Move to new folder...'
Enter an name for the new folder. Then you will be asked to create a rule for that. Press 'Yes'

2. Or move a text message to a sub folder, and you will be asked if a rule shall be created.

See: Edit, delete or modify rules


neue SMS

New SMS

To send a new SMS
In the SMS Center: select menu SMS-> new SMS
In the phone books view: right click at the contact and select send SMS

To:

Klick to get a list of phone number from the phones phone book.

Or type in the phone number iin the file at the right-

Send SMS

Click to send the SMS. The phone must be connected to the computer

Store:

Click to store the SMS in the phone

Insert:

Click to insert a picture or/and a melody. Note: this is not a MMS.

Expand

The dialog box will be expanded and more options become visible.

Predefined texts

Enter a text in the drop down list, press Add to save the text.
Press 'Insert into SMS' to insert the selected text into the SMS.

Options

Validity: define how long the SMS is valid. Note: this is not supported by all suppliers.

Flash SMS: On some phones, the SMS will be displayed direct at the phone, without the need to press a key.
Status report: select if you want to receive a status report of the delivery of the SMS you have sent.

Setting

The dialog settings will be opened. Details see here.


Phone Explorer

See also: Copy files, manage play lists, synchronize with iTunes

If your phone has a file system, you can browser through it with the phone explorer, e.g. to view and/or copy the photos to you PC.

Button and keys:

Button | Key | Function
 | F5 | Refresh, display file system
 | F6 | copy selected file(s)/folder(s)
 | Del/Entf | delete selected file(s)/folder(s)
 | Backspace (ß) | one folder up
 | F8 | Synchronize photos, videos, files or music
 | F12 | Show/hide the folder tree
 | Shift + F12 | Swap the view of the file systems of the phone and the PC
 | Ctrl + F12 | Swap between horizontal and vertical view
 | Alt+F1 | Show files and folders of the computer
 | Alt+F2 | Show the WinAmp play list and media files
 | Alt+F3 | Show the iTunes play list and media files
 | F3, Ctrl+F | Find, Filter Enter here the title or artist you are looking for

In the menu View you can switch between large and small symbols and list and details.
How to copy files: see here

To change the directory, double click at it or press 'Enter' when it is selected.

To open a file double click at it or press enter when it is selected. The standard application for file type is started.

When the iTunes play lists or files are displayed there additional buttons:

Menu: Shows a menu with additional commands (can be activated with key F12 as well)
 | Activated song are displayed with [image] . Activation is only done in Mobile Master, Not in iTunes, so you can have different activated songs here in Mobile Master and in iTunes. It is planed to implement a synchronization to the phone like in iTunes. You can use this together with the option 'show only activated songs' (see below)
 | Deactivates selected songs. Deactivated songs are show with [image] (like in iTunes) Deactivation is only done in Mobile Master, not in iTunes
 | All activations and deactivations made in Mobile Master will be undone. All activations will be retrieved from iTunes.
 | All songs of the displayed play list are selected
 | If turned on, only the activated songs will be displayed, and though copied to the phone
Play | Plays the selected song (you can press Space as well)
Pause | Pause (you can press Space as well)


Phone Explorer: copy files

Copy file from the phone to the PC:

Select the file you want to copy at the left side and the desired destination at the right side and press [image].
Or you can drag and drop a file.
Or press Ctrl+C and select the destination folder or use drag & drop. Note: when using drag & drop the left mouse button must be kept pressed until the copy process has been finished.

Copy files from the PC to the phone:
Select the file you want to copy at the right side and the desired destination at the left side and press [image].
Or you can drag and drop a file.
This can be done using drag & drop from the windows explorer: select the files you want to copy, press the mouse button and drag the files to the phone explorer.

Copy playlists (m3u files):
When you copy a playlist to the phone, all files contained in that play list are copied to the phone and not the playlist itself.

Convert WAV audio files to MP3 audio files:
When you copy WAV files to the phone, they can be converted to MP3 file to reduce memory usage at the phone. See settings for details


Copy Station
Note: the Copy Station is only available in the Professional Edition.

Menu Tools->Copy Station

With the Copy Station you can easily copy your phone book from one phone to another, e.g. from the Nokia 6310 to a Siemens S55 or vice versa..

To start the Copy Station press the according button at the navigation bar or use the menu ToolsðCopy Station.
A dialog appears that will you guide step by step through copy process.

Click at the steps to get detailed info:

Step1, Step2, Step 3, S tep 4, S tep 5, S tep 6, S tep 7, S tep 8


CopyStation1

Copy Station step 1

Select source phone

Press 'Find mobile phone' to scan all com ports for a phone.

If the phone is found, click at Next and continue with step 3

Or press 'Select phone' so select your phone from the list, and specify the Com port in the next step


CopyStation2

Copy Station step 2
Select the connection

This step is skipped if the phone was found using the button 'Find mobile phone' in step 1.

Select the com port your phone is connected to. For more settings see here.

To read in the adressbook from Nokia phones, you need to select the option 'Use Nokia Connection Manager'. For this the Nokia PC Suite or the Connectivity SDK 3 has to be installed. See here for details.

Continue with Step 3.


CopyStation3

Copy Station step 3
Select phone books

Select the phone books you want to read from the source phone.

SB: | Address book or special phone book. Depends on the source phone is supported.
SM: | Phone book on the SIM card (name and number per entry).
ME: | Phone book in the phone (ME= mobile equipment) (name and number per entry).
MT: | Phone books SM and ME together (MT = Mobile Terminal) (name and number per entry) .


CopyStation4

Copy Station step 4
Read data

The phone/address book is read from the source phone.


CopyStation5

Copy Station step 5
Select destination phone

Click at 'Find mobile phone', select the appropriate device if found and click 'Next'.

Goto step 6.


CopyStation6

Copy Station step 6
Select connection

Here you can selected the destination phone manually.

and then select the Com-Port as well.

 Goto step 7.


CopyStation7

Copy Station step 7
Define field assignment

Here you can define how to assign the fields or just press OK.

Each type of mobile phone has its own fields for one entry in the phone book. One phone has the field 'last name' and the field 'first name', others only have a field 'full name', some have 4 numbers some only 3, etc.

Here you can change the settings what field of the source phone (right side) is stored in which field in the destination phone (left side).

Here you see at the left the fields of the address book of the Siemens S55 (or SL55 or M55). On the right side you have the fields of the source phone, a Nokia 6310i.

E.g. the field full name from the Nokia phone is split into 'first name' and 'last name'. This can be done pressing at [image]. for more details see advanced field options.


CopyStation8

Copy Station step 8
Write data

The phone book is written to the destination phone.


Analyzer

Make sure your phone is powered and connected with the PC.

Click at the analyzer button at the navigation bar (or press Ctrl+7) and the analyzer will opened in an additional window.
Press the button 'Analyze' of key 'F5' to start.

Some phones do not support all of the commands, so that some data may not be displayed.
In this case deselect 'fast command mode' and try again. It may help.

Info

General info about your phone and SIM card will be shown.

Settings

The date and time, the volume and the language are displayed and can be changed. Press 'Send to mobile' to apply changes.

Net info

The net your phone is logged in is show and the signal strength. From the list you can select your preferred nets in foreign countries. Press 'Add' to add the selected net and 'remove to remove it.

Divert

Here you can check your call diversions and modify them.

Security

Here you can set locks and unlock them. For details about the locks see your phones manual

Setting and removing the blocks for call must be supported by your phone net supplier.


Profiles

You can use Mobile Master with more than one phone. for each phone you can define a profile. Each profile can have different settings.

Select the menu Tools Profiles:

Function of the buttons:

Activate

The selected profile will be activated
Note: to switch the profile you can press Ctrl+Shift+P or click at the current profile name in the status bar.

New Profile

Use this to create a new profile.

Copy Profile

Use this to copy the current profile to a new one.

Delete Profile

With this the selected profile is deleted.

Note : the Standard profile can not be deleted, because it contains settings for all profiles (e.g. language and skin settings)

Set password

You can set a password for the selected profile, so that the selected profile is protected by the password.

If you check 'Activate this profile automatically' then the profile is switched automatically if the phone set in that profile is recognized at the infrared port.

Note: This only works on Windows Windows 2000 and XP.


Details

Backup of data

Command line parameter

Control Mobile Master via a script file


Command line parameters

Mobile Master can be started with the following parameters:

? or help | Show this overview
editor | Open the phone editor
editor {Tab} | Open the phone editor with tab x, with x: 1=phonebook, 2=call lists, 3=calendar
sms | open the SMS Center
smsnew | Show dialog new SMS
smssend {number} {text} | Send passed SMS and quit Mobile Master
smsread [del][>[>] {filename}] | Read in the SMS and write (append) them to the passed file e.g.. smsread >> C:\text.csv If 'del' is passed, the read SMS are deleted in the phone
sync | Synchronize according to the settings
syncdlg | show Dialog Synchronize
sync adr or sync 0 | Synchronize only the phonebook
sync cal or sync 1 | Synchronize only the calendar
resync adr or resync 0 | Delete the phone book in the phone and then synchronize only the phone book
resync cal or resync 1 | Delete the calendar in the phone and then synchronize only the calendar
analyzer [{Tab}] | Analyzer/Configurator
smi- or smo-file | Opens the SMS center and imports the passed files
/d {debugfile} | Create a debugfile
cmd [...] | execute the passed commands (see here for details)
mmcmd-file | execute the commands in the passed file (see here for details)


Kommandozeilen Parameter

Run a Mobile Master script to execute actions automatically

Mobile Master can execute commands automatically that a passed per command line or in a script file (a mmcmd file):

Via command line:

cmd [...] execute the passed commands
e.g. cmd 7
to delete all address-/phone book entries in the phone and the synchronize

To run a script file pass it as command line parameter or open it in Mobile Master .

Strructure of a mmcmd file:

Each line must contain only one command.

' and # are use for comments

Here is a list of the commands:

status showstatus | Only a little status window will be displayed during executing the commands. This must be the 1st line of the command file
showlog | A little window displays the current step of the script
Ini file | Toload a certain profile, just type in the profile name followed by '.ini', e.g. myprofile.ini. The path has not to be typed in (but you can do so)
vfc, vfs, vsc, cal-file | The given file will be loaded. Address book or calendar view will be displayed automatically depending on the file type
exit quit | Exit Mobile Master
closecom | Close the serial port
tab n | Display the passed panel: 0: Shortcuts, 1= address book, 2=call lists, 3=calendar, 5=SMS Center, 8=Analyzer, 10=Explorer, 12=Notes
select row[:col[:rowsel[:colsel]]] | with this command you can select a certain cell in the current table. e.g. select 1:1 selects cell in row 1 column 1 select 4:2:5:6 selects cells in the rows 4 to 5 the columns 2 to 6
1 | Load address-/phone book from the phone
2 | Load address-/phone book from the phone and do a compare (with the application specified in the settings)
3 | Synchronize the address-/phone book
4 | Show dialog import (addresses)
5 | Show dialog export (addresses)
6 | Show dialog 'New contact'
7 | delete all address-/phone book entries in the phone and then synchronize
8 | save modified/new address/phone book items to the phone
8 1 | save all address/phone book items to the phone
9 | Synchronize (address-/phone book and calendar, as specified in the settings)
10 | Show dialog Synchronize
11 | Load calendar from the phone
12 | Load calendar from the phone and do a compare (with the application specified in the settings)
13 | Synchronize the calendar
14 | Show dialog import (calendar)
15 | Show dialog export (calender)
16 | Show dialog 'new calendar entry'
17 | delete all calendar entries (appointments and tasks) in the phone and then synchronize
18 | send modified/new calendar entries to the phone
18 1 | send all calendar entries to the phone
21 | Load notes from the phone
22 | Show dialog export notes
23 | Show dialog import notes
26 | Show dialog 'New notes'
31 | Load SMS from the phone
32 | Show dialog 'new SMS'
41 | Show phone explorer
71 | Show dialog 'new profile'
72 | Run the Copy Station
73 | Run the Setup Wizard
81 | Show dialog settings
82 | Show dialog settings, contacts
83 | Show dialog field assignment
84 | Show dialog sync options for contacts
85 | Show dialog sync options for calendar
91 | Show dialog Skin
92 | Show dialog select language
93 | Ccheck for update

You can use the keyboard shortcuts to control the Mobile Master main window, e.g. ^a for Ctrl+A to select all.

Use

+ for Shift

^ for Ctrl

Examples:

^a select all

^d delete selected entries

^F8 synchronize selected enties

This is only working for the main window, but not for dialogs.


Backup of data

Backup

With Mobile Master youcan create and restore backups, that contains the phones data, such as the contacts, organizer data, bokmarks,...

Mobile Master creates backups automatically of the contacts/calendar data each time a synchronization is done or after 20 days.

Create a backup:

  1. Menu File ð Backup... or in the quick start area click at 'Backup' in the 'Settiongs and tools' panel.
  2. Select 'Create' and press 'Next'
  3. Now select the data you want to back up, e.g. phone/address book, calendar,...
  4. Then you can enter a comment for the backup and you change the name of the file where all the data will be written to. Mobile Master proposes a file name with the profile name and the current data and time in it.
  5. Press 'Next' to load the data from the phone and save it to the file.

Restore backup:

  1. Start the backup wizard:
    Menu File ð Backup... or in the quick start area click at 'Backup' in the 'Settiongs and tools' panel.
  2. Select 'Restore/load'
  3. Select the backup to load/restore:
    At the left side you see a date navigator. At all days displayed in bold backups are available
    At the right side the backups of the selected day are displayed: both manual and automatic backups are displayed in the list.
    To jump to the previous/next day with backups just press 'Left' or 'Right' (at the keyboard).
    To view the backups contents you can press at [image].
    To load Mobile Master backups (mmb-files) that are not listed here (e.g. when they are not saved at the default location) you can drag&drop them to the list or press [image] and then [image] and select the desired file.
  4. Select what data shall be loaded/restored:
    Press 'Next ' and select the data you want to load from the file
  5. Load/restore the data:
    Press 'Next ' again and the chose if you just want to load the data in to Mobile Master or load it and transmit it to the phone:
    Load data only into Mobile Master: with this option Mobile Master loads the data from the backup. contact data is merged with the existing contacts in Mobile Master, all other data is appended to the existing data. You can then check and edit the data and send selected items to the phone
    Load data and send it to the phone: Same as above, but the data is send to the phone immediately
    'Delete data in the phone before restoring the backup': this means that the data is restored exactly as it was at the time when the backup was done. All changes done since the backup are lost.


Supported phones

click at the manufacturer name for the supported devices

Samsung

Nokia

Sony Ericsson

Apple iPod nano and iPod Video

Siemens/Benq Siemens

Motorola

LG

For the list of the supported phones of the latest version of Mobile Master please see
 http://www.mobile-master.com/features/feat_01.html


Mobile Master Agent
Overview

The Mobile Master Agent is a little useful application. When active, you will see a little tray icon in the task bar:

You can activate the Mobile Master Agent in the Mobile Master settings dialog on the Tab 'More 2'.

With Mobile Master you can easily start Mobile Master or launch a synchronization.

And Mobile Master Scanner (which is a part of the Mobile Master Agent) can scan your COM Ports for connected phones. If one (or the specified) is found a user definable action can be performed, e.g. start Mobile Master.

Activate Mobile Master Agent:

In Mobile Master in the settings on Tab 'More 2' check the box 'Activate Mobile Master Agent on Windows start'.

Meaning of the tray icons of the Mobile Master Agent:

Mobile Master Agent is loaded
Mobile Master Scanner is activated

How to use the Mobile Master Agent:

With a left click at the Tray-Icon the settings dialog is displayed.

With a double click at the Tray-Icon the settings dialog is displayed.

With a right click a context menu appears:

With it you can easily start Mobile Master or quick send an SMS.


Mobile Master Agent Settings
Options:

Run Mobile Master Mobile Agent on Windows startup.

Check this if you want Master Mobile Agent to be started automatically when you start Windows/log in.

Tray Icon left click action:
Define the action you want to have when doing a left click at the tray icon.

Tray Icon double click action:
Define the action you want to have when doing a double click at the tray icon.

Mobile Master Profile for action from the tray icon menu:

Select the profile you want to use when clicking at the following commands in the tray icon menu:
- Run Mobile Master
- send SMS
- new appointment/task.

Mobile Master Scanner:

Check the check box to enable the scanner.

Enter the interval which is used to scan the COM ports.*

In the list you see all defined actions.

To define the phone and port you want to scan for and the action press 'New/Add'. See here for details.

*Note: if you enter a value of 2 seconds (or less) the port will remain open all the time the scanner is active (only if searching on one COM port).

Otherwise the COM port is only opened during scanning. When scanning on Infrared the COM port is not opened at all (on Win 2k and XP only).


Mobile Master Agent: define actions

Here you can define

  • which COM port to scan for phones (=trigger 1)
  • which phone you want to find (=trigger 2)
  • the action to be performed when the defined phone is found on the defined COM port.
    You can chose one of the following actions:
    - ask what to do
    - Start Mobile Master
    - Synchronize
    - Do a compare
    - Read in SMS
    - Create new SMS
    - Start the Copy Station
  • Select the profile you want to use for the action


Outlook AddIn

Outlook AddIn (for Outlook 2000, XP (2002) and 2003)

If then Mobile Master setup finds an installed Outlook (2000 or later), then it will install an AddIn for Outlook.

What is this AddIn doing?

The AddIn installs a menu ('Mobile Master') in the Outlook menu bar.
With this you can access the most features Mobile Master directly.

And there is a new button in the button bar: :

With this button you can easily send the selected contacts, appointments or tasks to your phone.
All items are added or updated in the phone.
This button is only displayed when contacts, the calendar or the task list is displayed.

When you open a contact, an appointment or a task, there is a new button as well:

Just one click and the contact (or appointment,..) is stored in Outlook and in the phone. Sure the item will be updated in the phone, if already existing.

Options for the Outlook AddIn:

Delay between saving in Outlook and updating in the phone:
When you press the button [image] Mobile Master is started and the item is sent to the phone.
Here you can enter a delay between pressing the button and starting Mobile Master.

After the update of the phone keep Mobile Master im Memory (to do the next update faster) for:

If you press [image] Mobile Master will be started, and it will update the item in the phone. After that Mobile Master will exit.
If you press [image] again (e.g. for another contact), Mobile Master is started again, .... To speed this up, you can enter a time in minutes for how how Mobile Master will remain in memory, so that the 2nd update goes faster. but in that case Mobile Master uses memory while being inactive. If you have few memory in you PC you should enter 1 minute.
When Mobile Master is inactive but still in memory, there is an icon in the system tray:
Double click at that icon to restore the Mobile Master window, or right click to display a menu, e.g. to close Mobile Master.

Use this Mobile Master profile:

If you have more than one Mobile Master profile, you can select which to use, when you press [image].
This is useful if you have more than one phone.
If you have more than one profile, that synchronizes with Outlook, you should select 'automatic'.
Then Mobile Master will search for a connected phone, and load the appropriate Mobile Master profile.
E.g. you have a cell phone and a Siemens Gigaset, or two cell phones and have set up for each a profile in Mobile Master, and both are synced with Outlook.
Connect the cell phone with your PC, then open a contact, and press [image]: the profile for the cell phone will be used.
Then connect the Siemens Gigaset or the other cell phone with your PC and repeat the actions. Now the same contact will be stored in the other phone using the appropriate Mobile Master profile.
Mobile Master checks the type of the conected phone and the devices or SIM ID to load the appropriate profile, though this works if you have 2 Gigasets or 2 cell phones of the same type but with different SIM cards.

Install and uninstall the AddIns:

Start the Mobile Master setup (e.g. via the control panel or in Mobile Master ð settings ð AddIns). In the setup selct 'Custon setup' and then you can select or unselect the Outlook AddIn. Note: this option is only displayed when an Outlook installation has been detected by the setup.

You can install and uninstall the AddIn in Outlook itself:
In Outlook: Extras ðOptions ðMore ðMore OptionsðCOM-Add-Ins... .
Here you can remove and add the AddIn (MobileMasterAddIn.dll).


Palm Desktop AddIn

If the Mobile Master setup detects and installed Palm Desktop, it install the AddIn for the Palm Desktop. The AddIn is required if you want to synchronize with Palm Desltop or export or import dato to/fromo it.
The AddIn will add a button 'Mobile Master' and the menu items 'Export' and 'Import/Merge' in the menu ToolsðAddIns .

What does it do?

The AddIn does the export and import/merge of the data. The Export will write the file (%temp%\palm.csv and/or %temp%\palm.cal), Mobile Master reads in this file, and changes it. Finally the AddIn (import/merge) reads in that data and stores the appropriate strings in the Palm Desktop.

And the AddIn adds a button at the left to start a synchronization. And the menu 'Mobile Master' is added to the menu bar, through which you can easily access the most used functions of Mobile Master.

Install and uninstall the AddIn:

Start the Mobile Master setup (e.g. via the control panel or in Mobile Master ð settings ð AddIns). In the setup selct 'Custon setup' and then you can select or unselect the Palm Desktop AddIn. Note: this option is only displayed when a Palm Desktop installation has been detected by the setup.

After that you should restart the Palm Desktop.

Notes: Palm Desktop 4.1.x or 6.2 is required. Newer versions should work, older does not.


AddIn für Lotus Notes

AddIn for Lotus Notes

Menu of the AddIns
Buttonbar of the AddIn
Installing/uninstalling the AddIn

Overview:

The Lotus Notes Addn installs a menu and 2 buttons in Lotus Notes, to quick access to the main features of Mobile Master.

The Mobile Master setup installs by default the additional menu in Lotus Notes when it found a Lotus Notes installation.

The Mobile Master Menu in Lotus Notes:

In this menu you find the main features of Mobile Master, e.g. synchronize, settings, new SMS.

Symbolleiste des AddIns:

A new button bar with 2 buttons is added
To add these buttons in Lotus Notes 6 (or newer) see below.

In Lotus Notes the buttons look like this:

Click at this button to start a synchronization. Depending on the settings you have done in Mobile Master, the contacts, the calendar and task or both are synchronized.
To copy the selected contact or appointment, just press this button. The appropriate contact/appointment is added or updated in the phone.

Installing and uninstalling the AddIn:

Windows start menü ðPrograms ðMobile Master ð More ð Install or uninstall the Mobile Master AddIn for Lotus Notes.

Or in Mobile Master SettingsðContacts, select Lotus Notes ðMoreð AddIn.

Lotus Notes 6 :
In Lotus Notes 6 or newer, the Mobile Master button bar must be added manually:

In Lotus Notes:

1. Menu File ð Preferences ð Toolbar Preferences ð Toolbars ð Import..., then open the file mmaster.smi in the Data\W32 directory .
(the W32 directory is displayed in the dialog that is displayed, when you have installed the AddIn, see above)

2. Now make sure the check box left of 'Mobile Master' is checked.

3. you can load the new icons for the buttons:
a) click at Customize.
b) click at the 1st button ( [image] )
c) click at edit edit
d) click at Change Icon
e) New
f) Load the file mmsp.gif (in the Data\W32 directory)
g) Press 2 'OK' twice.
h) now select the 2nd button ( [image])
i) repeat steps c) through g), but load the file mms.gif.


SMS Servant
Call SMS Servant Help.


Support

Updates

Upgrades

FAQ (Frequently Asked Questions)

Found a bug! What to do?


Updates
Check for Updates/new Version

There are 2 ways to Check for Updates/new Version:
a) in the menu help ð check for updates...
or
b) in the Shortcuts area click at 'check for updates' (at the top right)

The Update wizard connects to the Mobile Master homepage and show possible updates.

In case Mobile Master is not able to connect to the Mobile Master homepage, your browser with the according page will be started.

Select update / new Version

In case there are several updates available a list will be shown. Select the update you want to install.
If there is only one update available, the list will not be shown.

Install Update / new Version

Click at 'Install Update' and Mobile Master downloads Update and (after a question box) installs it.

Mobile Master must be restarted during this update.

Note: Updates are free for at least one year. The Update wizard tells you whether the update is free or not.
In case you install an update to a version that is not free, Mobile Master will start as Light edition afterwards.
So you get the Standard or Professional edition as upgrade. See Upgrades.


Frequently asked questions (FAQ)

FAQ - Frequently Asked Questions
It is recommended to search the FAQ at the Mobile Master homepage. They are much more updated and extensive

Installation

Registration

Online order process

Mobile phones

Siemens

Sony Ericsson

Nokia

Andere

Connect phone with your computer

via Bluetooth

via Infrarot

Synchronization

Addresses, phone numbers

Calendar (appointments and tasks)

Lotus Notes

Palm Desktop

Tobit David InfoCenter

SMS

More FAQ

Found a bug! What to do?

No answer/solution found, please check the FAQ at the Mobile Master homepage.


Frequently asked questions about the installation

FAQ about the installation

Problem: | Error running MobileMasterInst.exe
Question: | Installation stops, what to do?
Question: | Windows Installer starts each time I start Mobile Master. How to avoid this?
Problem: | Windows XP: Mobile Master is not working when logged in as normal user.
Problem: | Problems with SmartMenuXP.
Question: | How to uninstall Mobile Master?

Problem:

Error running MobileMasterInst.exe

Answer:

a) Make sure, you have installed at least Windows Installer 2.0. See hier.
b) Please open the file MobileMasterInst.exe with a ZIP tool (e.g. WinZip or Power Archiver) and run the file MobileMaster.msi (Double click).
c) If the problem persists install Internet Explorer 5 or newer.

Question:

Installation stops, what to do?

Answer:

Please extract the file MobileMasterInst.exe with a ZIP tool (e.g. Winzip or PowerArchiver). Start the file MobileMaster.msi (with a double click)

If still problems, please use the Windows Startmenu->Run application and type in:
%temp%\MobileMaster.msi /lev c:\mm.log
and run it. When the installation stops take a look at the mm.log file.
In case you see Error 2896, please make sure the windows scripting hosts (wscript.exe) is installed correctly and not disabled.
Otherwise please send the log file to:

Question:

Windows Installer starts each time I start Mobile Master. How to avoid this?

Answer:

This appears on some systems.
1. Turn off the Mobile Master skin: menu Tools->Skin and select 'Windows Standard' (as theme). Restart Mobile Master. This should be done as administrator.
Then you may try to set a skin again.
2. Please remove the Mobile Master shortcuts at the Desktop and in the Start menu. Then create new ones, or run Mobile Master e.g. by double clicking at MobileMaster.exe (in C:\Programs\Mobile Master).
3. If you have installed an update, please uninstall Mobile Master, and the reinstall it using the latest complete installation (settings and license will be kept).

Problem:

Windows XP: Mobile Master is not working when logged in as normal user.

Answer:

1. Uninstall Mobile Master (as Admin)
2. Unzip the file MobileMasterInst.exe (e.g. with Winzip or PowerArchiver)
3. Run SetupAllUsers.bat (double click)
or:
3a. Create a file named SetupAllUsers.bat with the following contents:
msiexec /i MobileMaster.msi ALLUSERS=1
run this file in the directory where you have stored MobileMaster.msi.
3b. run SetupAllUsers.bat

Problem:

Problems with SmartMenuXP.

Answer:

If you get each time you start Mobile Master an error message with SmartMenuXP.dll or SmartMenuXP.ocx in it, please
a) install the latest update
or
b) download the file SmartMenuXP.zip and unzip it to the Windows SYSTEM32 directory and register the files with
regsvr32 SmartMenuXP.dll
regsvr32 SmartMenuXP.ocx
or
c) download the full die installation and run it (this is sometimes needed 2 times).

Question:

How to uninstall Mobile Master?

Answer:

Windows Start menu -> Control panel -> Add/remove software -> select Mobile Master and press remove/modify

All settings will be kept. To remove all settings, too please manually remove the directory 'Mobile Master' in the windows user settings, e.g. C:\Documents and Settings\...\Application Data\Mobile Master


Frequently asked questions about update

FAQ about Update

Problem: | After an update, each time I start Mobile Master the Windows Installer is started and asks for an MSI file
Answer: | Either uninstall Mobile Master and install the latest version (all settings will be kept) or remove the shortcur from the start menu and create a new one manually.
Question: | The Outlook AddIn has disappeared after the update.
Answer: | You have to add the AddIn manually: - run Outlook - Tools -> Options -> More -> advanced Options -> COM-AddIns... - In the dialog remove the AddIn 'Mobile Master'. - then add the AddIn (MobileMasterAddIn.dll) again. The file MobileMasterAddIn.dll is in the directory where Mobile Master is installed - Restart Outlook.
Question: | I have registered Version x.y.z. Can I update?
Answer: | Updates are free for at least one year and at least one major number increment, e.g. if you have ordered version 5.5 you will get updates for at least version 6.4.x. It depends on the amount of new features if you will get updates for more than one major number increment.
Problem: | During the update the error 'Unable to remove the file ...MobileMastzerAddIn.dll ...' is displayed
Answer: | Make sure Outlook is not running. Check in the task manager (Ctrl+Shift+Esc) if Outlook.exe is active. If it is end that task or reboot your machine and make sure Outlok is not started.


Frequently asked questions about registration

FAQ about Registration

Question: | My license is not recognized. Mobile Master is still in evaluation mode.
Answer: | You should have received an email with the license.mmlic file. Copy that file to your windows desktop and double click at it: Mobile Master is started and installs the license. After that, when Mobile Master is now registered you can remove the file from the desktop.
Question: | I have received my license file. What to do with it?
Answer: | Copy the license file (license.mmlic) you have received from you email program e.g. to the desktop and double click at it. Or copy the file to the directory where Mobile Master is installed (e.g. C:\Programs\Mobile Master)
Question: | I have received a email with a download link to the license file. What to do?
Answer: | Download the file (license.mmlic) using the download link. Use right click and save as. Run the downloaded file or copy the file to the directory where Mobile Master is installed.
Question: | May I use Mobile Master on more than one PC with my license?
Answer: | Yes, you may use Mobile Master on up to 3 PCs/Laptops of which aou are the main user.
Problem: | I need a new license file.
Answer: | Send an Email to including a) you order number or b) the email address you used for ordering and the date of of your order.
Problem: | After an update my registration has gone and I have only the testversion or the light edition.
Answer: | If you have ordered Mobile Master after Oct. 24th 2002, please request a new license file. Include your order number of your email adress and date of order. If you have ordered Mobile Master before Oct. 24th 2002, please request new a license file. You will get a license for the Light edition. To use the Standard or Professional edition you need to purchase an upgrade to use . See hier.
Problem: | I have a registration key, but I cannot enter it.
Answer: | Since version 5.2 there a no longer registration keys. Now there a license files. See question above.


Frequently asked questions about online ordering

FAQ about the online order process

look here.


Frequently asked questions about phones

FAQ about mobile phones

Question: | Is the phone xyz supported? If not when will it be supported? Does phone xyz work with Mobile Master?
Answer: | A list of supported phones you find here. Is your phone not listed so please try out your self. If it is a newer Sony Ericsson or a Siemens chances are good, if it is a Nokia some functions may work. Phones of other manufacturer: Phonebook, SMS and some analyzer features may work. Logo, Melodies, calendar and address book will not work.


Frequently asked questions about Siemens phones

FAQ about Siemens phones
Problem: Some items of the address book appears incomplete.
Answer:

Turn off and on again the phone

Problem:

Some address book items appear double some not at all.

Answer: Check in the phone the amount of free memory (of the FlexMem): Surf&Fun->Flex.Memory->Options->Driveinfo). If less than 20 kB remove unused files in the Flex Mem.
Problem: I get a error with AT^SQWE=3?
Answer: Mobile Master does not yet support the OBEX with the S/Me45.
Thus the phone explorer and reading in the SMS archive does not yet work and you get this error. It is planned to add these features for the S/Me45, but I cannot tell you when this will be done.
Problem: I have renamed the groups in my phones. In Mobile Master I still have the old ones.
Answer: You have to rename the groups in Mobile Master as well:
Settings->Contacts->Options->'Options for address book'-> button 'Groups/categories': here you can rename the groups.
Problem:

S/M55: all appointments are shifted by one hour (or more)

Answer:

At the S/M55: Menu->Organizer->Time zones->Options: check settings for daylight savings and auto time zone.
If there is still an offset you can enter the offset in Mobile Master: settings->calendar->options->options-> Time offset

Problem:

My phones report a file system error

Answer:

If this problem persists after powering off and on again, you may format the file system on the phone:

(Note: all phone book items, caledar items, notes, pictures, files,.. will be lost)

At the phone: Menu->Setup->Phone setup->Filesystem->Format


Frequently asked questions about Sony Ericsson phones

FAQ about Sony Ericsson phones

Problem: | Mobile Master shows columns with the fields Title and Firma. I do not have them in my phone.
Answer: | Yes the are in the phone as well. You have to turn them on: Menu Phonebook->Options->Contact Info: check all the fields you want to have in the phone.
Problem: | The appointments appear one hour shifted.
Answer: | At the phone: Settings->Time and Date->Advanced Set time zone to your local time zone Set daylight savings if you have day light savings Set Auto time zone On. If this does not help, in Mobile Master go to the settings->calendar->options->options and add in the filed Time offset e.g. 1:00
Problem: | I want to copy a file from my Sony Ericsson phone to the PC, but I get a message, but I that this is only working via Bluetooth.
Answer: | If you want to copy photos from the the phone to the PC you can do the following: Assign the photo(s) to phone book entries and then read the phone book including the photos. Check 'Read in pictures..' in the settings->tab phone. Note: the pictures can only be read with some phones, e.g. the T610
Problem: | I want to copy a file to my Sony Ericsson phone, but I got an OBEX error
Answer: | Sony Ericsson only accept certain file types, e.g. you can copy only jpg-, gif-, bmp- und wbmp-files to the pictures folder.
Problem: | Sony CMD-J5 (or similar) does not react anymore.
Answer: | Unplug the cable from the phone, plug it in again and wait for the beep. It may help to turn off and on again the phone.


Frequently asked questions about Nokia phones

FAQ about Nokia phones
Question:
Answer:


Frequently asked questions about other phones

FAQ about other phones

Question: | Is the phone xyz supported? If not when will it be supported? Does phone xyz work with Mobile Master?
Answer: | A list of supported phones you find here. Is your phone not listed so please try out your self. If it is a newer Sony Ericsson or a Siemens chances are good, if it is a Nokia some functions may work. Phones of other manufacturer: Phonebook, SMS and some analyzer features may work. Logo, Melodies, calendar and address book will not work.


Frequently asked questions about connection computer phone

FAQ about connecting phone with the PC

Bluetooth Infrarot

Problem: | Has the mobile being turned on while Mobile Master is accessing it?
Answer: | Yes
Problem: | My COM Port is not listed, e.g. I need COM17 but only up to COM16 is listed
Answer: | Open you current in file: Help->Files->Goto current ini file, and add the line MaxPorts=24 in the section [Settings] Replace 24 with your COM port number
Problem: | Phone is not found/ no connection
Answer: | Go to the settings->serial port and click at 'more settings'. Then change the option 'RTS enable' You may also increase the value for 'Delay between open the port and the 1st sending' to 1000. Sometimes it helps to unplug the phone and plug it again. Sometimes it helps to turn off and on again the phone. Make sure no other application uses the serial port you have selected in Mobile Master. If you have installed the Siemens Data Suite, open an explorer window of the mobile to display the phones file system. If the file system is displayed, close this window and wait for at least 5 seconds.


Frequently asked questions about Bluetooth

FAQ about Bluetooth

Connect a mobile phone with a computer using Bluetooth:

with the Microsoft driver on Windows XP SP2 or Windows Vista or Windows 7
with the Widcomm Software (1.4)
with the IVT BlueSoleil Software (e.g. MSI Dongle)
with the Toshiba Bluetooth Software
with the AVM BlueFritz Software

Question: How to connect my mobile phone with my PC using Bluetooth?
Answer:

1. Make sure Blueooth is turned on at the phone and set to visible:
- Sony Ericsson phones:
Menu->Settings->Verbindungen->Bluetooth->Turn On
Menu->Settings->Verbindungen->Bluetooth->Visibility: Show phone
- Motorola phones:
Menu->Verbindung->Bluetooth->Visibility
- Nokia phones:
Serie 60 (Symbian) devices: Menu->System->Bluetooth: 'On' and 'Visible for all'
Serie 40 devices: Menu->Settings->Connectivity->Bluetooth: 'On' and 'Visible for all'
- Samsung phones:
Menu-> Application->Bluetooth->Activation: On
Menu-> Application->Bluetooth->'My phone's visibility': On
or
Menu-> Settings->Bluetooth->'My phone's visibility': On

2. Use your Bluetooth PC software to connect to the phone.

3. Create a serial profile over this Bluetooth connection. This serial profile then will have a so called virtual COM port (e.g. COM 11).

4. Select this COM port in the Mobile Master settings dialog.

An illustrated description how to connect a Siemens S55 with the PC via Bluetooth (using a ACER (or Belkin) Bluetooth USB Stick) here: http://www.mobile-master.de/bt1.htm.


Frequently asked questions about Infrared

FAQ about Infrared (Irda)

Question: | Windows 2000: Handy über Infrarot wird nicht erkannt
Answer: | Es muss mindestens das Windows Service Pack 3 für Windows 2000 installiert sein.

Windows 95 | You find (German) detailed and illustrated description here: http://www.infrarotport.de/treiber/win95-installation.HTML
Windows 98 | detailed description: http://www.infrarotport.de/treiber/win9x-installation.HTML
Windows ME | see CT: http://www.heise.de/ct/00/24/050/ or http://www.infrarotmodul.de/vport1.htm
Windows NT | There exists a driver from the company Extended Systems (Quick Beam Suite) See http://www.infrarotport.de/treiber/winnt.HTML
Windows 2000 | You need at least Service Pack 3 for Windows 2000. If still problems you may install the IrComm2k driver (www.ircomm2k.de ). Then you have select COMx and not Infrared in the Mobile Master settings
Windows XP | - In the BIOS: disble FIR and enable IRDA mode. - In the control panel set the baudrate to 115,2 kBaud.

Add hardware support for infrared to your PC/Laptop

2 possibilities:

1.
You can by the set from ActiSys (ACT-IR 220L+). This is plugged into a serial port, the other end conatins an infrared receiver. You can find it e.g. here: Conrad (search for Infrarot Adapter RS 232), 35,76 EUR.
To use it you need the driver as with a build in infrared. For Windows NT the driver from extended system does work. (During installation you have to select 'ACRT-IR 220L+')

2.
You can assemble an IR receiver by your own. You find an instruction here: http://www.infrarotport.de (costs < 10 EURO). A connector at the motherboard is needed for that.


Frequently asked questions about synchronization

FAQ about Synchronization
Question:
Answer:


Frequently asked questions about synchronization phone/address book

FAQ about Synchronization, addresses/phone numbers

Problem: | First and last name are mixed up
Answer: | In the settings->contacts->field assignment swap the settings for first and last name
Problem: | First and last name appear in Mobile Master in one field
Answer: | On Sony Ericcson phone: Menu->Phonebook->Options->Advanced->Sync. order-> Select 'By first name'


Frequently asked questions about synchronization calendar

FAQ about synchronization, calendar

Problem: | Sunbird or Thunderbird Lightning: Mobile Master does synchronize with only in direction ot the phone
Answer: | Sunbird/Thunderbird stores its calendars by default in a data base. With these calendars Mobile Master can only sync to the phone. You can add a calendar that is stored in an ics file: 1. In Sunbird/Thunderbird right click at the list with the calendars and select 'New calendar' 2. select 'On the network' 3. then 'iCalendar (ICS)' and enter the filename with a leading File:///, e.g. File:///C:\data\mycalendar.ics Then you can select this calendar in Mobile Master, and Mobile Master can synchronize this calendar with both dirctions.
Problem: | The appointments appear with an offset of x hours in the phone
Answer: | Make sure the time zone settings (incl. day light savings) for the phone and the computer are the same. If there is still an offset you can adjust this in the Settings->Calendar->Options->Options with the 'Offset' (at the bottom of the dialog).


Häufig gestellte Fragen zur Synchronisierung Kalender

FAQ about the synchronization with Lotus Notes

Mobile Master is unable to access Lotus Notes or unable to open the calendar/mail data base.
A:
Please make sure, in Mobile Master, Settings-> Calendar -> more
the server and the path and name to the data base is entered correctly. For the values see in Notes File->Data base->Properies (select the calender before doing so).

B:
Make sure the file notes.ini can be found via the environment variable PATH. You may copy the notes.ini to the windows directory.


Frequently asked questions about SMS

FAQ about SMS

Problem: | I am unable to send SMS with more than 160 characters
Answer: | Solution: Menu Extras->Settings and click at 'enable all warnings


more Frequently asked questions (FAQ)

More FAQ

Problem: | Many options in the settings appear as black box.
Answer: | Solution 1: Menu Tools->Skin switch to 'normal Style' (Alt-C, or ALT-O). Solution 2: uninstall Themes/Desktop tools.
Problem: | ERROR: Unable to write to the registry. Please make sure that you have the rights to write to the registry in the branch 'HKEY_CURRENT_USERS\Software\CeGe-Soft' Or Execute Mobile Master as Administrator
Answer: | Windows start menu->execute -> regedt32.exe -> open the key HKEY_CURRENT_USERS\Software\CeGe-Soft. Select the menu security->User rights and make sure you have full rights (write) to that key.
Problem: | The Wheel of my wheel mouse does not work
Answer: | Please install the free ware tool Freewheel: http://www.geocities.com/SiliconValley/2060/freewheel.html
Question: | Windows Installer starts each time I start Mobile Master. How to avoid this?
Answer: | This appears on some systems. 1. Turn off the Mobile Master skin: menu Tools->Skin and select 'Windows Standard' (as theme). Restart Mobile Master. This should be done as administrator. Then you may try to set a skin again. 2. Please remove the Mobile Master shortcuts at the Desktop and in the Start menu. Then create new ones, or run Mobile Master e.g. by double clicking at MobileMaster.exe (in C:\Programs\Mobile Master). 3. If you have installed an update, please uninstall Mobile Master, and the reinstall it using the latest complete installation (settings and license will be kept).

You may find more FAQ at the homepage: http://www.mobile-master.com/faq.htm.


Contact

You want to report a bug, please see here.

You have a question regarding Mobile Master: If you cannot find the answer in the FAQ List, you may send an e-mail to: .

Notes:

- Answers to question that can be found in the FAQ List will not be answered.
- Question when this or that phone will be supported are not answered.
- Only mails in English, German or French will be answered.


Bugs

Found a bug. What to do?

Bug:

Please go to the Mobile Master homepage and fill in the form:

http://www.mobile-master.com/bug.htm

Crash:

1. Create a debug file:

After a crash Mobile Master asks you to turn on the debug mode. Please do so, so that the debug file is generated.

You can activate the Debugmode manually:

a) In Mobile Master Menu help->about, locate the mouse at 'Debug is off' and click then to 'turn Debug on'.
After that click OK to leave the dialog.

or

c) start Mobile Master in Debug Mode:
Start menu->programs->Mobike Master->Run Mobile Master in debug mode

2. Do the steps again so that Mobile Master crashes or freezes

3. In the Mobile Master Debugger click at 'Goto Debug file'

Please send the selected file to and add a description what happens.
If any error box appears please send us the text or a screenshot as well.

More about the Mobile Master Debugger


Palm Desktop AddIn

Insert/modify buttons in Tobit David InfoCenter

To add or modify the buttons in the Tobit David InfoCenter, select in the Mobile Master settings ð AddIns ð Tobit David InfoCenter ð Install buttons...

Or you can run the Mobile Master setup (e.g. via the control panel or in Mobile Master ð settings ð AddIns). In the setup selct 'Custon setup' and then you can select the Buttons for David. Note: this option is only displayed when a David Infocenter installation has been detected by the setup.

The following buttons can be installed:

Run Mobile Master
Synchronize with options
The Dialog where you can choose to synchronize the contacts, appointments and tasks is shown.
Optionally you can erase all data in the phone before the synchronization.
Synchronize
A synchronization is started according to the settings done in Mobile Master. Only the status window is displayed during the synchronization
Synchronize contacts
A synchronization of the contacts is started according to the settings done in Mobile Master. Only the status window is displayed during the synchronization
Synchronize calendar
A synchronization of the calendar (appointments and tasks) is started according to the settings done in Mobile Master. Only the status window is displayed during the synchronization
Settings
Shows the Mobile Master settings dialog

In case no buttons can be displayed, please click here.


AddIn für Lotus Notes

Mobile Master Add Ins

Add In for Outlook
Add In for Lotus Notes
Add In for Palm Desktop
Extension for Mozilla Thunderbird
Insert buttons in Tobit David InfoCenter for quick access to Mobile Master


Palm Desktop AddIn

Extension (Add On) for Mozilla Thunderbird

If you have selected to sync with the Mozilla Thunderbird, Mobile Master installs an Extension for Thunderbird.
The AddIn will add two buttons and a menu to the Thunderbird address book.

This extension is required to synchronize the addresses properly.
For the synchronization of the calendar (Lightning) the extension is not required.

The Add On is install during the Mobile Master installation. The Add On will be installed for Thunderbird portable as well.

To uninstall the extension: in Thunderbird menu Tools->Extension, select the Mobile Master extension and press Uninstall. Make sure you have administrator privileges.

To install the extension manually: in Thunderbird menu Tools->Extension, open the file mobilemastzer.xpi in the Mobile Master program directory (usually c:\program file\Mobile Master)


Analyzer

Manage Java applications

Analyzer->Tab Java applications

Note: this is only available for the newser Sony Ericsson phones.

Left side:

At the left side you see the installed java applications at the phone. If not (or to refresh) press F5 or [image].

The first icon in the list indicated whether a java application is runnung ( [image]) or not ( [image]).

Install Java applications at the phone:

There are several ways to install new java applications at the phone:

1. Click at [image] and select the JAR or JAD file.

2. Drag & Drop the JAR or JAD file to Mobile Master.

3. Drag & Drop the download link of the JAR or JAD file from your browser to Mobile Master.

4. Click at [image] in the catalog.

Toolbar:

Starts the selected java application at the phone.
Stops the selected java application at the phone.
Opens the file open dialgo to select a JAR oder JAD file that shall be installed.
Removes the selected java application from the phone.

Right side, the catalog:

At the right side you see a catalog of a few java application. Mobile Master needs access to the internet to show that catalog. The catalog is loaded from http://www.mobile-master.de/support/java_anwendungen.html.

Click at [image] to go the homepage of the provider of the Java application for details about it.

To install a Java application click at [image].


Analyzer

Manage Bookmarks

Analyzer->Tab Bookmarks

Note: This tab/function is only available for the newer Sony Ericsson and some Siemens handsets

To load the bookmarks from the phnoe press F5 or [image].

Note: only the bookmarks at the memory card can be loaded and stored.

At the left you see the folders of the phone where the bookmarks are stored.

Create a new folder:
You can create new fodlers by right clicking at an exisiting folder.

Edit bookmarks:
To edit a bookmark select it and double click at it or press F4.

Import bookmarks:
Use the menu 'File' and select 'Import'. You can import bookmarks from the Internet Explorer, Firefox and Opera.
Or you can drag & drop bookmarks oder oder to Mobile Master.

Save the bookmarks to the phone:
Press F6.


Mobile Master Debugger

Turn on the debug mode:

1. Menu Help->About and move the mouse to 'Debug is off' and click at 'Debug On'

2. or via the Start menu:
a) Start the Mobile Master Debugger: Start->Programs->Mobile Master->More->Debugger
b) Start->Programs->Mobile Master->More->Run Mobile Master in Debug Mode

Note: When running Mobile Master in debug mode it will run a bit slower.

The debugger window:

When starting the debugger, debug mode is turned on automatically.

Button | Function
Debug-Modus off/on | Turns off or on the debugger.
Quit | Ends the Mobile Master Debugger
Gehe zur Debugdatei | Es wird ein Explorer-Fenster geöffnet und die aktuelle Debugdatei markiert.

Where is the debug file?

1. Click at 'Goto Debugfile'
The debug file is named MobileMaster.dbg.xml and located in the Mobile Master program directory or in the user profile (in case there are no rights to write the file to the program directory)

What is in the debug file?

The debug file contains information about the execution steps of Mobile Master. In case Mobile Master crashes or hangs we can see where that occurs, and though check our code to fix the problem.

What to do with the debug file?

Please send it to and add a short description what happens.
If any error box appears please send us the text or a screenshot as well.

The extended debugger window:

Button | Function
New | A new debug fule will be created. The old one is not deleted. A number will be appended to the current debug file, e.g. MobileMaster.dbg.xml, MobileMaster1.dbg.xml, ...
Clear | Deletes the current debug file
Restart MM | Startet den Mobile Master. Ist dieser bereits gestartet, so wird dieser vorher sofort beendet. Es werden keine gemachten Änderungen gespeichert!
Debug-Level | Je höher der Debug-Level, desto mehr Informationen werden in die Debugdatei aufgezeichnet. Normalerweise genügthier ein Wert von 2.


Frequently asked questions about Bluetooth

FAQ about Bluetooth

Connect a mobile phone with a computer using Bluetooth with the Microsoft Bluetooth drivers
(Windows XP SP2/SP3, Windows Vista and Windows 7)

For Nokia phones the drivers of the Nokia PC Suite are required. To install them, please download the Nokia PC Suite a drop the installtion file to Mobile Master or just install the complete Nokia PC Suite. It must be version 6.84 or newer.

1. Make sure Blueooth is turned on at the phone and set to visible:
- Sony Ericsson phones:
Menu->Settings->Verbindungen->Bluetooth->Turn On
Menu->Settings->Verbindungen->Bluetooth->Visibility: Show phone
- Motorola phones:
Menu->Verbindung->Bluetooth->Visibility
- Nokia phones:
Serie 60 (Symbian) devices: Menu->System->Bluetooth: 'On' and 'Visible for all'
Serie 40 devices: Menu->Settings->Connectivity->Bluetooth: 'On' and 'Visible for all'
- Samsung phones:
Menu-> Application->Bluetooth->Activation: On
Menu-> Application->Bluetooth->'My phone's visibility': On
or
Menu-> Settings->Bluetooth->'My phone's visibility': On

2. Now start the Mobile Master Setup Wizard (from the Tools menu)
Make sure that 'Bluetooth' is checked and klick at 'Next'

3. On some phones a question is displayed asking whether to grant access to the phone. If this is the case press 'Yes' od 'OK' or 'Accept'

4. Setup Wizard
The phone should be listed in the Mobile Master Setup Wizard. Select it and click at 'Next'

5. In case the phone already was connected with the computer Mobile Master analyzes the phone and you can continuw with the Setup wizard.

6. Authentication/Pairing

In case the phone has not yet been connected with the computer and authentication (=pairing) needs to be done.
for this Mobile Master displays a 4 digit number, that you have to enter at the phone:

After a few seconds Mobile Master displays this dialog, you should be asked at the phone to enter the PIN. On some phones you first have to press 'OK' or 'Accept'. Enter the PIN Mobile Master shows.

After entering the correct PIN at the phone Mobile Master will install the needed drivers and after that you can continue with the Setup Wizard.

7. Use own PIN
If you want to use your own PIN, please press 'Canel' or 'Reject' or enter a wrong PIN at the phone. Then press [image] and you can enter your PIN.


Bluetooth connection with the Widcom Software

Bluetooth connection with the AVM BlueFritz Software

Please see http://www.mobile-master.com/faq/btfritz.html for the detailed description how to connect the phone the first time with your computer.

If your phone already has been connected with your computer you have to start the connection in the BlueFritz software:

1. Click at 'Display Connections' in the context menu of the AVM BlueFritz tray icon (at the right in the taskbar)

2. The click at the middle of the screen (in the picture below where you see 'Unknown error' ), then select 'Connect with...' and click at 'All'.


Bluetooth connection with the Toshiba Bluetooth Software
(e.g. delivered with Planex USB Dongles)

Please see http://www.mobile-master.com/faq/bluetooth_toshiba.html for the lastet description.


Bluetooth connection with the Widcom Software

Please see http://www.mobile-master.com/faq/btw.html for the lastet description.


Häufig gestellte Fragen zu USB

Connecting your phone with the computer

USB cable

serial cable (only for older phones)

Infrared

Bluetooth


Häufig gestellte Fragen zu USB

Connecting your phone with the computer via Infrared (IR)

In case Mobile Master does not find your phone:

1. Disconnect the phone and wait until the IR icon in the taskbar (systemtray) dissapears). Then connect again.

2. If this does not help, please open the device manager:
Start menu->Settings->Control panel->System->Hardware->Device Manager
If you see an your phone with a yellow exclamation mark (e.g under 'Infrared devices)
e..g.
so select the item and press 'Del' to delete the item.

3. disconnect the phone from the PC.

4. Connect the phone with the computer

5. In case the windows hardware assistant appears, so please insert the CD that was shipped with your phone.


Häufig gestellte Fragen zu USB

Connecting your phone with the computer with a serial cable

Some older phones uses serial cables to connect with a computer.

If the phone is not found, please

- make sure the phone is turned on

- the cable is plugged in correctly to the phone and to the computer

- the serial port of the computer is working and the driver is installed


Häufig gestellte Fragen zu USB

Connecting your phone with the computer via a USB cable

Click here for a brief description how to install the driver for the USB cable

Benq Siemens Handys:

Description how to install the driver for the USB cable

Sony Ericsson Handys

Description how to install the driver for the USB cable

Samsung Handys:

When you connect the phone the first time with the computer, make sure you have inserted the CD that was shipped with the phone.

The installation of the driver is similar to the installation for the Sony Ericsson phone

Nokia Handys:

An installed Nokia PC Suite is required. The Nokia PC Suite was shipped on a CD with your phone, or you can download the latest version here: http://www.nokia.com

Motorola Handys:

Description how to install the driver for the USB cable


Häufig gestellte Fragen zur Synchronisierung Kalender

FAQ about synchronization with Tobit David InfoCenter

The Mobile Master buttons are not displayed in the David InfoCenter

Please make sure the 'Remote Access' is activated to the archive/folder Personal\System\Applications:

1. Select the archive/folder Personal\System\Applications, right click at it and select properties.

2. At the tab 'Access' please activate 'Remote Access aktivieren'.
(In case the option 'activate Remote Access ' is not enabled, please see below)

You can enter a user name, a password and a numeric ID to protect the folder against illegal access.

If you do so, you have to enter the same values in Mobile Master, settings -> contacts -> Tobit David InfoCenter -> more.
And in this case Mobile Master is only able to modify or add contacts/calendar items in David InfoCenter, if David InfoCenter is running.

In case the option 'activate Remote Access ' is not enabled, please:

a) go to Options->settings->access and enable the option 'activate Remote Access'. Tthis can be done temporiliy.

b) make sure that in the 'DvISE Administrator', the option 'modify Archive-properties ' and 'modify archive access rights' are checked.
This has to be done at the server for the appropriate user. Please contact your administrator
Note: David Info Center has to be restarted to take changes effect.


Frequently asked questions about synchronization calendar

FAQ about synchronization, calendar

Problem: | Mobile Master cannot open the Lotus Notes data base or retrieve the data from it
Answer: | Make sure the file notes.ini can be found via the environment variable PATH. Or you may copy the file notes.ini to the windows directory


Häufig gestellte Fragen zur Synchronisierung Kalender

FAQ about synchronization with Tobit David InfoCenter

No contacts or calendar items are synchronized to Tobit David InfoCenter.

Please make sure the 'Remote Access' is activated for the archive/folder that shal be synchronized, e.g. the calendar:

1. Select the appropriate archive/folder, right click at it and select properties.

2. At the tab 'Access' please activate 'Remote Access aktivieren'.
(In case the option 'activate Remote Access ' is not enabled, please see below)

You can enter a user name, a password and a numeric ID to protect the folder against illegal access.
If you do so, you have to enter the same values in Mobile Master, settings -> contacts -> Tobit David InfoCenter -> more.
And in this case Mobile Master is only able to modify or add contacts/calendar items in David InfoCenter, if David InfoCenter is running.

In case the option 'activate Remote Access ' is not enabled, please:

a) go to Options->settings->access and enable the option 'activate Remote Access'. Tthis can be done temporiliy.

b) make sure that in the 'DvISE Administrator', the option 'modify Archive-properties ' and 'modify archive access rights' are checked.
This has to be done at the server for the appropriate user. Please contact your administrator
Note: David Info Center has to be restarted to take changes effect.


Häufig gestellte Fragen zur Synchronisierung Kalender

FAQ about synchronization with Palm Desktop

In Palm Desktop (4.1.4) I see company, private and additional address infos.
In Mobile Master I see only the fields for the company address
This is curently not possible, because the in Palm Desktop 4.1.4 those fields were added, but unfortunately the internal interface was not updated (by palm).


Häufig gestellte Fragen zu USB

FAQ about connection with USB cable

How to connect the phone with the computer with a USB cable and how to install the driver.

Nokia phones

detailed instructions

Motorola phones

Please make sure you have set (at the phone) in the menu Connectivity -> USB settings -> Default Connection to 'Data/Fax Connection'.
If you change that setting you have to unplug the phone plug it in again.

LG phones

Please make sure the phone is im modem mode!
To set the phone in modem mode, please disconnect the USB cable from the phone,
then in the menu go to settings->Connectivity->Modem->Yes
then plug in the USB cable again.

all phones

1. A driver for the USB cable must have been installed, so that Mobile Master can find the phone.
If a driver has not yet installed or you are not sure, please see below how to install the driver.

2. power on the phone

3. connect the phone with the computer

4. If there appears a menu at the phone select 'Moden/PC-Sync'
For Motorola phones: at the phone menu Connectivity->USB Settings->Default Connection: select 'Data/FAX Connection'

How to install the driver for the USB cable:

Short description:

1. Insert the CD that were shipped with your phone

2. Power on the phone

3. Connect the USB cable to the phone and to the computer

4. The windows hardware assistant should appear. If not please click here.

5. In the hardware assistant click, 'No,...', 'Install software automatically', maybe 'Continue installation' if a security dialog appears, and 'Finish'
E.g. for Sony Ericsson phones this has to be repeated up to 4 times.

Detailed description:

http://www.mobile-master.com/faq/faq_usb.html


Häufig gestellte Fragen zu USB

FAQ about the USB connection

Driver was not installed correctly

The windows hardware assistant does not appear when the phone is connected with the computer and Mobile Master cannot find the phone.

1. Open the Device Manaher: Start menu->Settings->Control panel->System->Hardware->Device Manager

2. If you see an your phone with a yellow exclamation mark (e.g under 'Connections', 'Ports' 'USB Controller', 'Modems' or 'Other devices',
e..g.
so select the item and press 'Del' to delete the item.

3. disconnect the phone from the PC.

4. Connect the phone with the computer

5. Now the Hardware Assistant should appear

6. In the hardware assistant click, 'No,...', 'Install software automatically', maybe 'Continue installation' if a security dialog appears, and 'Finish'
E.g. for Sony Ericsson phones this has to be repeated up to 4 times.

Detaillierte Descriptions:

http://www.mobile-master.com/faq/faq_usb.html


Häufig gestellte Fragen zu USB

FAQ about USB connection with Nokia phones

Mobile Master does find the connected phone only if:

1. Phones must be powered on

2. 'PC Suite' Mode must be selected:

When you plug in the cable at the phone normally a menu is displayed:
Select 'PC Suite' or 'Standardmode' or 'Modem' or 'PC Sync'
In case there is no menu, please check in
Tools -> data cable -> data cable mode
Settings -> Connectivity -> USB data cable
select 'PC Suite' or 'Ask on connection'

3. The USB driver has to be installed


Import

Import appointments and tasks
Mobile Master can import appointments and tasks

Menu FileðImport

You can import from these sources:

  • vcs- and ics files
  • Nokia backup file (nbu-file)
  • Nokia PC Suite Profile

Step 1:

Select from the list the source you want to import the data from.
You can use drag&drop to import data from a file.

Step 2:

If you have chosen to import from a file, you have to enter the file and path name.

Step 3:

A list with all found appointments and tasks is displayed and you can select the items you want to import. (Press Ctrl+A to select all.)

Add an offset to all appointments:
Here you can specify an offset to all appointments and tasks that will be imported, e.g. 1:30 for 1 hour and 30 minutes.

Note: you can reschedule appointments and tasks after importing via the menu Edit -> special commands -> reschedule appointments. In the dislaog you will have more options for rescheduling/adding an offset.


Main window
Overview
Menu bar
Button bar
Navigation bar
Quick Start Area
First Steps
Drag & Drop


Phones

X3 | - |  |  | / |
N97 | - |  |  | / |
N96 | - |  |  | / |
N95 | - |  |  | / |
N85 | - |  |  | / |
N81 | - |  |  | / |
N79, N78, N77, N76 | - |  |  | / |
N73, N70 | - |  |  | / |
E90 | - |  |  | / |
E75 | - |  |  | / |
E71, E72 | - |  |  | / |
E65, E66 | - |  |  | / |
E63 | - |  |  | / |
E61i, E60 | - |  |  | / |
E51, E50 | - |  |  | / |
8210 |  | ? | ? |  | -
8600 Luna |  |  |  | / |
7900 Prism |  |  |  | / |
7310 Supernova |  |  |  | / |
7250 |  |  | ? |  | -
6700 classsic |  |  |  | / |
6680 |  |  |  | / |
6510 |  |  |  | / | -
6500 |  |  |  | / |
6310(i) |  |  |  | / | -
6300 |  |  |  | / |
6270, 6280 |  |  |  | / |
6233(i) |  |  |  | / |
6230(i) |  |  |  | / |
6200, 6210, 6220 |  |  |  | / | ?
6131 |  |  |  | / |
6120 Classic | - |  |  | / |
6110 Navigator | - |  |  | / |
6100 |  |  |  | / | ?
6085 |  |  |  | / |
6021 |  |  |  | / | -
5800 Express Music | - |  |  | / |
5730 Express Music | - |  |  | / |
5700 Express Music | - |  |  | / |
5610 XPress Music | - |  |  | / |
5530 | - |  |  | / |
5320 Express Music | - |  |  | / |
5310 Express Music | - |  |  | / |
5300 Express Music | - |  |  | / |
5220 Express Music | - |  |  | / |
5000 | - |  |  | / |
5200 | - |  |  | / |
3500 | - |  |  | / |
3109, 3109c |  |  |  | / |


Settings More 2

Phone Explorer - synchronize with iTunes

Mobile Master can synchronize your iTunes play lists and songs to your walkman or music phone:

1. Click at the 'Phone Explorer' in the navigation bar

2. Click at [image] or press F11to display the iTunes library and play lists

3. Right click at a play list you want to have on the phone and select [image].
Repeat this for all play list you want to.
You can select the play lists in the settings as well.

4. In the play list you can activate or deactivate each song, the same way as in iTunes.
Only activates songs will be copied to the handset.
By default Mobile Master activates all songs that are activated in iTunes. But you can change the activation in Mobile Master. Then only the activation is changed in Mobile Master , but not in iTunes.

5. Connect your phone as an USB drive:
For Sony Ericsson phones just select 'File Transfer' if a menu is display when plugging in the USB connector.
For Motorla phones select menu->Connectivity->USB settings->Default connection and select Memory card

7. Click at [image] (or press F8) to start the synchronization. This wil take a while depending on the number of files to be transferred to the phone.

8. When the synchronization has been finished you should click at ' [image] ' before disconnecting.
Mobile Master creates m3u files that represent the play lists. Only the newer Sony Ericsson phones and some Siemens/Benq phones can read these files.

Synchronize files and play lists:

iTunes

This option is only available when iTunes could be found

Activate this option to synchronize your iTunes play lists and music files to your hand set.

Settings:
Click that button the select the play lists you want to be synchronized ot the phone and define the destination folder.

Store all files from the play list in that sub folder:

If checked, all files copied from the selected play list are copied in to a subfolder, entered below.

Store all files from the play list in a sub folder named like the play list:

If checked, all files copied from the selected play list are copied in to a subfolder named like the play list.

File conversions:
Convert wav files to mp3 files:
If activated all WAV audio files are converted to MP3 file before they are copied to the phone.
Currently this works only with USB drives. When using drag&drop this is not yet supported.

Bitrate:
Select the bitrate for your MP3 files, default is 128kbps.

Use this parameters for encoding:
Here you can define own parameters for encoding.
For the source file enter %s and for the destination use %d, e.g. -h %s %d
MP3 Encoder Overview.
Command line parameters.

Use this command line to encode:
Here you can define another program to encode the wav files.
For the source file enter %s and for the destination use %d, e.g. -h %s %d


Phone Explorer: copy files

Phone Explorer: create and edit play lists files

With the newer Sony Ericsson and some Siemens phone you can create and edit play lists (m3u files) with Mobile Master.

If this is the case the button
is show in the tool bar.

Edit an existing play list:
Browse with the phone explorer to the appropiate folder and simply double click at the play list (m3u file). A new window, the play list editor, then shows the contents of the play list

Create a new play list:
Click at
or select New -> play list from the context menu.

The play list editor:

Add files to a play list:
Add files via drag&drop e.g. from the phone explorer or from the windows explorer. When you save the play list, Mobile Master will copy all needed files to the phone.

Modify the order:
You can use the mouse to move a title up or down.
To move the selected titles please use the buttons [image] and [image] or Ctrl+up / down.


Phone Explorer: copy files

Phone Explorer: synchronize photos and/or files

With Mobile Master you can synchronize

- the photos and videos you have taken with the phone
- music and playlist files with iTunes
- folders and files

Note: the Light edition allows only copying files manually, to synchronize at least the standard edition is required.

Synchronize photos and videos:
Mobile Master can synchronize the photos and videos from the phone to your computer. Just click in the quickstart area at 'Synchronize files' in the panel 'Synchronize'. Mobile Master will ask you for the destination path and source path if required.

Mobile Master should find the folder at the phone regardless how the phone is conected (as USB drive or in data/modem mode). In case of many files or files larger than some MBytes the connection as USB drive should be used, as it is much faster.

Synchronize music with iTunes:
Mobile Master can synchronize your music files and playlist from iTunes to your phones. See here for details.

Synchronize folder/files:
If want to synchronize a folder at your computer with a folder at the phone, go to the settings->Explorer and check 'Files'. then you can add a folder at the phone and a folder at the computer.

For synchronizing files in both directions the USB drive mode should be used as well, as teh data/modem mode does not allow to retreive the file dates with the most phones.

To start a folder synchronization select the Phone Explorer view, then in the buttonbar select in the drop down list, the desireced folders to synchronize and press F8 and the 'Synchronize' button


f

Supported iPods

Apple iPod Video and iPod nano
contacts, calendar, tasks and notes

It is not necessary to install iTunes. The iPod must be visible a drive.


Phones

Supported Motorola phones
Type Phone book1) Address book2) Calendar SMS
(text messages) 		Phone Explorer Connection via USB/Bluetooth

* Only the readind and writing is possible. A synchronization is not yet possible. Hoever, importing the contacts from Outlook, Lotus Notes, Thunderbird, Palm Desktop, etc.is possible.

1) | Phone book: one name and one number per entry. Stored at the SIM (up to 250 entry) or in the phone (up to 2500 items, deponding on the model).
2) | Address book: contains per item several number and other inforamtion. Always stored in the phone.


Phones

Supported Nokia phones

Note: the list at the Mobile Master home page might already some more phones listed.
Type Phone book Address book3) Calendar3) SMS PhoneExplorer
1) | The phone book is the stadard phone book, which has every mobile phone. Each entry consists of only the name and one number.
2) | The address book does esxist in the new phones, and varies from manufacturer to manufacturer and from phone to phone. In it you can sore more than one number and e.g. the address and email addresses.
3) | You need the Nokia PC-Phone-Suite or or the driver from it. To install only the required drivers select in the menu Tools-> install drivers
4) | Should work but not yet tested.


Phones

Supported Samsung phones

Note: the list at the Mobile Master home page might already some more phones listed.
Type Phone book Calendar SMS PhoneExplorer
1) only direction phone to the computer

2) only appointments
3) till now only from the phone to the computer


Phones

Supported Siemens and BenQ Siemens phones
Type Phone book Address book Calendar SMS PhoneExplorer
1) | The phone book is the stadard phone book, which has every mobile phone. Each entry consists of only the name and one number.
2) | The address book does esxist in the new phones, and varies from manufacturer to manufacturer and from phone to phone. In it you can sore more than one number and e.g. the address and email addresses.
3) | tasks not supported


Phones

Cellulari supportati - Sony

Modello

Rubrica telefonica1

Rubrica indirizzi 2

Calendario

SMS

Explorer per cellulare

1) | La Rubrica telefonica é la rubrica standard presente in ogni cellulare e composta da nomi e un numero di tel per ogni nome memorizzati sulla SIM (normalmente 100 contatti) e/o nella memoria del cellulare (50-1000 contatti).
2) | La Rubrica indirizzi é presente nei nuovi cellulari e differente a seconda della marca, qui possono essere salvati per es. indirizzi, indirizzi e-mail, e piú numeri di telefono per ogni nome.


Phones

Supported Sony Ericsson phones

Note: the list at the Mobile Master home page might already some more phones listed.
Type Phone book Address book Calendar SMS PhoneExplorer
*) only name and phone numbers
**) not tested but works due to some Mobile Master users.
***) Copying files only working via cable or bluetooth, not via Infrared
#) not tested but should work as this device is similar to a tested device
1) | The phone book is the stadard phone book, which has every mobile phone. Each entry consists of only the name and one number.
2) | The address book does esxist in the new phones, and varies from manufacturer to manufacturer and from phone to phone. In it you can sore more than one number and e.g. the address and email addresses.


Phones

Jét Serie
Jét S8000 |  | / | 1
S-Serie
S8300 |  | / | 1
S8000 |  | / | 1
S7550 Blue Earth |  | / | 1
S7350 |  | / | 1
S7330 |  | / | 1
S7220 |  | / | 1
S7070 |  | / | 1
S5600 |  | / | 1
S5550 |  | / | 1
S5350 |  | / | 1
S5230 |  | / | 1
S3650 Corby |  | / | 1
M-Serie
M8800 Pixar |  | / | 1
M8910 Pixar12 |  | / | 1
C-Serie
C5212 |  | / | 1
C6112 |  | / | 1
B-Serie
B3410 |  | / | 1
B2700 |  | / | 1
B2100 |  | / | 1
G-Serie
SGH-G800 |  | / | 1
SGH-G600 |  | / | 1
SGH-G400 |  | / | 1
U-Serie
SGH-U900 |  | / |
SGH-U800 |  | / |
SGH-U700v |  | / |
SGH-U600 | 2 | / | 1
P-Serie
SGH-P310 | 2 | / | 1
SGH-P300 | 2 | / | 1
D-Serie
SGH-D900 | 2 | / | 1
SGH-D880 | - | / | 1
SGH-D840 | 2 | / | 1
SGH-D830 | 2 | / | 1
SGH-D800, D820 | 2 | / | 1
SGH-D780 |  | / | 1
SGH-D600 |  | / |
SGH-D520 |  | / | 1
SGH-D500 |  | / |
X-Serie
SGH-X830 |  | / | 3
SGH-X820 |  | / | 1
SGH-X800 |  | / | -
SGH-X700 |  | / | 1
SGH-X670 | 2 | / |
SGH-X660 | 2 | / | 1
SGH-X640 | - | / | 1
G-Serie
SGH-G600 | - | / | 1
F-Serie
SGH-F490 |  | / |
SGH-F480 |  | / |
SGH-F500 | - | / | 1
SGH-F300 |  | / | 1
SGH-F210 | - | / | 1
E- Serie
SGH-E950 |  | / | 1
SGH-E900 |  | / | 1
SGH-E850 | - | / | -
SGH-E840 |  | / | 1
SGH-E800 | - | / |
SGH-E770 | 2 | / | 1
SGH-E760 |  | / |
SGH-E730 |  | / | 1
SGH-E720 |  | / | 1
SGH-E700 | - | / | 1
SGH-E620 |  | / | 1
SGH-E610 | - | / |
SGH-E590 | 2 | / | 1
SGH-E570 | 2 | / | 1
SGH-E530 | 2 | / |
SGH-E500 | 2 | / |
SGH-E380 | 2 | / |
SGH-E370 | 2 | / |
SGH-E350 |  | / |
SGH-E330 | - | / |
SGH-E300 | - | / | -
SGH-E250 |  | / | 1


Settings Calendar Filter

Calendar: Filter - modify field contents

Here you can define a filter to modify the field contents in the phone when synchronizing from the PC to the phone, e.g. you can replace text.

Apply filter to:
Select if this filter shall be applied to the summary or description

Filter type:

Add text before 1st character:
Enter a text, that shall be added at the start of the description or summary

Add text at the end:
Enter a text, that shall be added at the end of the description or summary

Replace text:
Enter the text that shall be replaced and the new text.
With this you can e.g. remove 'Birthday ' (replace 'Birthday ' with nothing.


Settings Calendar Filter

Calendar: Filter - in- exclude appointments/tasks

Select this filter to exclude appointments and tasks from the synchronization.

You can define several words in the text field: separate them with ;


Settings More 2

Settings Explorer

The settings here applied to the phone explorer when copying play lists from iTunes or WinAmp the phone.

Synchrionize files and play lists:

iTunes

This option is only available when iTunes could be found

Activate this option to synchronize your iTunes play lists and music files to your hand set.

Settings:
Click that button the select the play lists you want to be synchronized ot the phone and define the destination folder.

Store all files from the play list in that sub folder:

If checked, all files copied from the selected play list are copied in to a subfolder, entered below.

Store all files from the play list in a sub folder named like the play list:

If checked, all files copied from the selected play list are copied in to a subfolder named like the play list.

File conversions:
Convert wav files to mp3 files:
If activated all WAV audio files are converted to MP3 file before they are copied to the phone.
Currently this works only with USB drives. When using drag&drop this is not yet supported.

Bitrate:
Select the bitrate for your MP3 files, default is 128kbps.

Use this parameters for encoding:
Here you can define own parameters for encoding.
For the source file enter %s and for the destination use %d, e.g. -h %s %d
MP3 Encoder Overview.
Command line parameters.

Use this command line to encode:
Here you can define another program to encode the wav files.
For the source file enter %s and for the destination use %d, e.g. -h %s %d


Settings Contacts Options

Contacts: Special Filter

Settings -> contacts -> options

In case you want to filter out some contacts, please use the standard filter.

If you synchronize with Outlook or Palm Desktop, you can choose between to type of filters:
- Define a filter for a column/field
- Define a filter for contacts

If you synchronize with another application than Outlook and Palm Desktop only the filter

- Define a filter for a column/field
is displayed.

These filters apply to the current selected category or folder in the options dialog.

This filter can be used to modify entries in the phone during a synchronization. This filter applies to all contacts that are written to the phone, can be can be used to replace characters, add text at the beginning or append text, to all fields, all text fields, all numbers, or any certain field. It is always the field (e.g. last name) in the phone meant for this filter.
This filter is only active during a synchronization. Loading and saving the address book manually

Column:
Select the column (field in the phone) to which the filter shall be applied, e.g. last name.
You can select 'all columns', all phone numbers, all text fields or a certain column to which the filter shall be applied.
Replace text:
Use this filter to replace text, e.g. you can use this to replace all _ in the last name by a space.

Add text before 1st character:

With this filter you can add a suffix, e.g. add 'V ' to all last names for the current category.

Add text at the end (append):

Select this filter to append text to the selected field.

Note: This option is only available when you synchronize with Outlook or Palm Desktop.

With this filter you can e.g. filter out contacts you do not want to have synchronized with the phone.

that have the field:
Select the field (from Outlook/Palm Desktop) that you want to use for the filter, e.g. the category.

that
is equal to, select this to synchronize only the contacts, that have the field selected above with the exact text, defined at the right
contains, select this to synchronize only the contacts, that have the field selected above with the text in it, defined at the right
is not equal to, select this to filter out the contacts, that have the field selected above with the exact text, defined at the right
does not contain, select this to filter out the contacts, that have the field selected above with the text in it, defined at the right

Apply this filter to all categories/folders:
If checked the filter applies to all categories (if you synchronize by categories) or to all folders (if you synchronize by folder, see options dialog).
If not checked the filter applies only the current selected (in the options dialog) category or folder.

Example:

You synchronize with Outlook by folders (in the options dialog) but want to synchronize only contacts of the category 'VIP':


Setup Assistent 1

Setup Wizard Step 1b

List of found devices

All found devices that might be support by Mobile Master are listed.
Select your handset and click at 'Next'.

Symbols:

Device is connected via an USB cable.
Device is (or was) connected via an USB cable, but the driver has not been installed (properly). If you select a device with this symbol, Mobile Master will guide you to install the driver(s).
Device is connected via infrared.
Device was connected via bluetooth, but is not within reach.
Device is connected via bluetooth.

In case your handset was not found:

1. Check 'Extendes search' and click at 'Find mobile phone/iPod'. this may take some minutes.

Further information for

Cable connection

Bluetooth connection

Infrared connection

If you are sure your phone is connected properly you can click at skip and select the phone and Com port manually.

Weiter mit Schritt 2


Setup Wizard 2

Setup Wizard Step 1c
Select phone manually

Select your phone from the list and the COM port it is connected to. The click at 'Find mobile phone' and press 'no' in the appearing dialog.

Click 'Next' when your phone has been found: step 2.


Phones

E-Serie
EL71 |  |  | / |
E61 |  | 3) | / | -
S/SL/SK-Serie
S88 |  | 3) | / | -
S68 |  |  | / |
S75, SL75 |  |  | / |
S65, SL65, SK65 |  |  | / |
S55, SL55 |  |  | / |
S45, S45i, S46 |  |  | / | -
SL45 |  | ? | / | -
SL42 | ? |  |  | -
S40 | - | - | / | -
S35i | - |  | / | -
M-Serie
M75, ME75 |  |  | / |
M65 |  |  | / |
MC60 | - |  | / |
M55 |  |  | / |
M50, MT50 | ? | ? |  | -
ME45 |  |  | / | -
M35i | - | ? | / | -
C/CX/CF-Serie
CX75, C75, CF75 |  |  | / |
CX70 |  |  | / |
CX65 |  |  | / |
C62 | - | - | / |
C45 | - |  |  | -
C35i | - | ? | / | -
Gigaset (DECT):
SL1, SL100,SL150 | - | - | - | -
S680, S685, S68H | - | - | - | -
SL370, SL375, SL37 | - | - | - | -
T-KOM Sinus 501, 501i | - | - | - | -


SMS Center

Edit SMS Rule

Menu SMS->Rules->New / Edit....

In this dialog you can define a rule for incoming SMS.

Name of the rule:
Enter a name for the rule

Number for which that rule shall be applied:
Enter the number of the sender, whoms SMS shall be moved to a folder.
You can use * for all number, +1* for all US number and *123465* for all numbers containing 12346

Folder the SMS will be moved to:
Select in the drop down the folder where the SMS shall be moved to.


SMS Center

SMS Rules

Menu SMS->Rules....

This dialog shows a list of the defined rules.

Create new rule:
 Shows up a dialog with the rules properties:

1. Enter a name for the rule
2. Enter the phone number for which the rull shall be applied.
3. Select a destination folder to which the received text messages that match to that rule shal be moved

Edit rule:
 Here you can change the properties of the selected rule. Details

Remove rule:
The selected rule will be deleted.


Phones

Aino (U100) |  |  |  | / |
Yari (U10) |  |  |  | / |
Naite (J105) |  |  |  | / |
Elm (J10) |  |  |  | / |
C
C905 |  |  |  | / |
C903 |  |  |  | / |
C902 |  |  |  | / |
C702 |  |  |  | / |
C510 |  |  |  | / |
G
G705 |  |  |  | / |
G702 |  |  |  | / |
G502 |  |  |  | / |
W
W995 |  |  |  | / |
W980 |  |  |  | / |
W910 |  |  |  | / |
W908#) |  |  |  | / |
W902 |  |  |  | / |
W900 |  |  |  | / |
W898#) |  |  |  | / |
W890 |  |  |  | / |
W888#) |  |  |  | / |
W880 |  |  |  | / |
W850 |  |  |  | / |
W850 |  |  |  | / |
W810, W800 |  |  |  | / |
W760 |  |  |  | / |
W700, W710 |  |  |  | / |
W660 |  |  |  | / |
W610 |  |  |  | / |
W595 |  |  |  | / |
W580 |  |  |  | / |
W550, W500 |  |  |  | / |
W380 |  |  |  | / |
W300, W200 |  |  |  | / |
K
K858#) |  |  |  | / |
K850 |  |  |  | / |
K818#) |  |  |  | / |
K810, K800 |  |  |  | / |
K790#) |  |  |  | / |
K770 |  |  |  | / |
K750 |  |  |  | / |
K700 |  |  |  | / |
K660 |  |  |  | / |
K610, K600, K681#) |  |  |  | / |
K550 |  |  |  | / |
K530 |  |  |  | / |
K510 |  |  |  | / |
K320 |  |  |  | / |
K310 |  |  |  | / |
K300 |  |  |  | / |
Z
Z770 |  |  |  | / |
Z710, Z610 |  |  |  | / |
Z550, Z520 |  |  |  | / |
Z310 |  |  |  | / |
V800 |  |  |  | / |
Z1010 | ** | ** | ** | / [image] ** | **
Z600 | ** | ** | ** | / [image] ** | ?
T
T715 |  |  |  | / |
T707 |  |  |  | / |
T700 |  |  |  | / |
T650, T658#) |  |  |  | / |
T610/T630 |  |  |  | / |
T300 |  | * | - | / | -
T68(i) |  |  |  | / | -
S700 |  |  |  | / |
S500 |  |  |  | / |
V600 |  |  |  | / |
D750 |  |  |  | / |
F500 |  |  |  | / |
BVT39m (T39m) |  | ? | ? | / | ?


Synchronize

Dialog Synchronize

To display the synchronization dialog, click at 'Synchronize with options' in the quickstart (home) area or press 'Ctrl+0' (zero).

Select what you want to synchronize: address / phone book, appointments and/or tasks
Make sure all the settings have been done.

Optionally you can select to erase the complete address / phone book and/or calendar ( appointments and tasks) in the phone prior to the synchronization

Show only the status window: if checked, Mobile Master will be minimized during the synchronization and only a little status window will be displayed.

Options:

Click to select another profile or to change the synchronization settings.